<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','ro'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Câmp de intrare');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Câmp numeric de intrare');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Câmp numeric de intrare in comentarii');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Câmp de intrare URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Selectare Dată');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Selectare dată și oră');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Câmp de fișiere');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Fișiere atașate');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Spațiul de text');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Spațiul de text folosind editorul WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Listă verticală');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Selectare multiplă verticală');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Căsuță de selectare');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Căsuță Radio');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formula MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE','Utilizatori');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Utilizatori grupati');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entitate');
define('TEXT_FIELDTYPE_ACTION_TITLE','Acțiune');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Dată adăugată');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Creat de');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Statusul Utilizatorului');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Acces grup');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Prenume');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nume');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Email Utilizator');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Imagine');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Limbă');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Utilizator');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Parolă');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Fațetă');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progres');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Câmp de intrare de tip text.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Acest câmp se folosește pentru numere.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Acest câmp se folosește doar la afișarea în comentarii. Valoarea acestui câmp constă în suma numerelor introduse în comentarii.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Câmp de tip text pentru url-uri. Conținutul câmpului va fi convertit automat in url.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Selectarea calendarului va fi adăugată automat în acest câmp.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Calendarul și selectorul de timp vor fi adăugate automat în acest câmp.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Se permite încărcarea unui singur fișier.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Se permite încărcarea mai multor fișiere.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Câmp textarea.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Editorul WYSIWYG va fi introdus automat la acest câmp.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Listă verticală cu opțiuni ce pot fi definite printr-un click pe numele câmpului, din moment ce a fost creat.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Listă verticală care folosește căutarea live și are abilitatea de a selecta valori multiple.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Listă cu casete de selectare cu opțiuni pe care le puteți defini făcând clic pe numele câmpului după ce a fost creat.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Listă de radiouri cu opțiuni pe care le puteți defini făcând clic pe numele câmpului după ce a fost creat.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Valoarea acestui câmp va fi calculata în funcție de formula introdusă mai jos.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Câmp special care permite asignarea de utilizatori la un obiect, care permite accesul utilizatorilor la obiect.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Câmp special care permite atribuirea unui grup de utlizatori la un obiect, care permite accesul utilizatorilor la obiect.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Câmp special care permire asocierea de obiecte din entitate.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Lăsați necompletat, iar parola se va genera automat');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Se creează automat o listă de la 1 la 100.');

define('TEXT_BUTTON_LOGIN','Login');
define('TEXT_BUTTON_SAVE','Salvare');
define('TEXT_BUTTON_CLOSE','Ieșire');
define('TEXT_BUTTON_EDIT','Editare');
define('TEXT_BUTTON_DELETE','Ștergere');
define('TEXT_BUTTON_CHANGE','Schimbare');
define('TEXT_BUTTON_ADD_FORM_TAB','Adăugați filă formular');
define('TEXT_BUTTON_SORT_FORM_TAB','Sortați filele de formular');
define('TEXT_BUTTON_PREVIEW_FORM','Formular de previzualizare');
define('TEXT_BUTTON_ADD_NEW_FIELD','Adăugare câmp nou');
define('TEXT_BUTTON_ADD_NEW_VALUE','Adăugare valoare nouă');
define('TEXT_BUTTON_RESTORE_PASSWORD','Restaurează parola');
define('TEXT_BUTTON_SEARCH','Căutare');
define('TEXT_BUTTON_CREATE_BACKUP','Creare Backup');
define('TEXT_BUTTON_DOWNLOAD','Download');
define('TEXT_BUTTON_RESTORE','Restaurează');
define('TEXT_BUTTON_ADD_COMMENT','Adăugare Comentariu');
define('TEXT_BUTTON_ADD_NEW_REPORT','Adăugare Raport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtre');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sortare');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Adaugă filtru');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Add Sub Value');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Șterge toate filtrele');
define('TEXT_BUTTON_REMOVE_FILTER','Șterge filtru');
define('TEXT_BUTTON_CONTINUE','Continuare');
define('TEXT_BUTTON_IMPORT','Importare');
define('TEXT_BUTTON_BIND','Conectare');
define('TEXT_BUTTON_CREATE','Creare');

define('TEXT_ERROR','Eroare:');
define('TEXT_ERROR_GENERAL','Unele câmpuri sunt obligatorii. Acestea au fost evidențiate. ');
define('TEXT_ERROR_REQUIRED','Acest câmp este obligatoriu!');
define('TEXT_ERROR_FILE_EXTENSION','Acest tip de fișier nu este permis.');
define('TEXT_ERROR_REQUIRED_NUMBER','Te rugăm să introduci un număr valid.');
define('TEXT_ERROR_USEREMAL_EXIST','Acest email există deja!');
define('TEXT_ERROR_USERNAME_EXIST','Numele de utilizator există deja!');
define('TEXT_ERROR_USEREMAL_EMPTY','Email Utilizator nu poate fi necompletat.');
define('TEXT_ERROR_USERNAME_EMPTY','Numele de utilizator nu poate fi necompletat.');
define('TEXT_ERROR_FORMULA_CALCULATION','Entitate "%s". Câmp "%s" [%s]. Eroare la calcularea formulei "%s".');
define('TEXT_ERROR_USER_DELETE','Nu puteți să vă ștergeți.');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Parola de confirmare trebuie să fie identică cu Parola.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Parola trebuie să conțină cel puțin ' . CFG_PASSWORD_MIN_LENGTH . ' caractere.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Accesul grupurilor de utilizatori implicite la utilizatorii LDAP nu este setat.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Nu puteți șterge acest obiect deoarece acesta conține alte obiecte în entitate: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Nu puteți șterge acest grup deoarece %s utilizatori sunt asignați acestui grup.');

define('TEXT_MENU_DASHBOARD','Dashboard');
define('TEXT_MENU_LOGIN','Login');
define('TEXT_MENU_LDAP_LOGIN','LDAP Login');
define('TEXT_MENU_CONFIGURATION','Configurație');
define('TEXT_MENU_COMMON_SETTINGS','Setări');
define('TEXT_MENU_APPLICATION','Aplicație');
define('TEXT_MENU_EMAIL_OPTIONS','Opțiuni Email');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Pagină de Login');
define('TEXT_MENU_APPLICATION_STRUCTURE','Structura Aplicației');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Accesul utilizatorilor la grupuri');
define('TEXT_MENU_TOOLS','Tool-uri');
define('TEXT_MENU_PLUGINS','Plugin-uri');
define('TEXT_MENU_BACKUP','Backup Bază de Date');
define('TEXT_MENU_SERVER_INFO','Server Info');
define('TEXT_MENU_SUPPORT','Suport');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Contact');
define('TEXT_MENU_EXTENDED_VERSION','Versiunea extinsă');
define('TEXT_MENU_ENTITIES_LIST','Lista entităților');
define('TEXT_MENU_IMPORT_DATA','Import Data');
define('TEXT_MENU_CHECK_VERSION','Verifică versiunea');
define('TEXT_MENU_EXTENSION','Extensie');

define('TEXT_HEADING_LDAP','Configurare LDAP');
define('TEXT_LDAP_USE','Folosiți Login-ul LDAP');
define('TEXT_LDAP_SERVER_NAME','Numele server-ului LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Dacă folosiți LDAP, acesta este host-ul sau adresa IP a server-ului LDAP. În mod alternativ, puteți specifica un URL de forma: ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Portul server-ului LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Optional, puteți specifica un port folosit pentru conectarea la server-ul LDAP în locul portului implicit 389.');
define('TEXT_LDAP_BASE_DN','LDAP bază dn');
define('TEXT_LDAP_BASE_DN_NOTES','Aceasta este denumirea de distingere pentru identificarea informațiilor utilizatorului, e.x. o=Compania mea,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Aceasta este cheia pentru a căuta o identitate de login dată, ex: uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','Flitru utilizator LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Opțional puteți limita obiectele căutate cu filtre suplimentare.<br>De exemplu: objectClass=posixGroup ar rezulta folosirea lui (&(uid=$username)(objectClass=posixGroup))<br>Verificarea membrilor grupuluiȘ (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atribut e-mail LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Setați acest lucru la numele atributului dvs. de e-mail de intrare a utilizatorului (dacă există) pentru a seta automat adresa de e-mail pentru utilizatorii noi.<br>E-mailul de utilizator este necesar pentru qdPM și dacă acesta nu există, qdPM va atribui automat un e-mail de forma username@localhost.com.');
define('TEXT_LDAP_USER_DN','Utilizator dn LDAP');
define('TEXT_LDAP_USER_DN_NOTES','Lăsați necompletat pentru a utiliza conectarea anonimă. Dacă câmpul este completat, se utilizează numele de distingere specificat pentru a găsi utilizatorul corect, de ex. uid = Utilizator, ou = MyUnit, o = MyCompany, c = US.');
define('TEXT_LDAP_PASSWORD','Parola LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Lăsați necompletat pentru a utiliza conectarea anonimă. În caz contrar, completați parola pentru utilizatorul de mai sus.<br><b>Avertisment:</b> Această parolă va fi stocată ca text simplu în baza de date și va fi vizibilă pentru toți cei care pot accesa baza de date sau pot vizualiza această pagină de configurare.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP nu este activat');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Extensia LDAP PHP nu este disponibilă. Verificați configurația serverului.');
define('TEXT_LDAP_ERROR_CONNECTION','Nu se poate efectua conectarea la server-ul LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Conectarea la serverul LDAP cu numele de utilizator/parola specificată a eșuat');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Ați introdus o parolă greșită. Vă rugăm să verificați parola și să încercați din nou.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Ați introdus un nume de utilizator greșit. Vă rugăm să verificați numele de utilizator și să încercați din nou.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opțiuni Email');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utilizați notificare prin Email');
define('TEXT_EMAIL_SUBJECT_LABEL','Etichetă Subiect Email');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Sumă de comentarii anterioare in email.');
define('TEXT_EMAIL_COPY_SENDER','Copiați expeditorul?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Trimiteți toate email-urile de la Departamentul de Suport.');
define('TEXT_EMAIL_ADDRESS_FROM','De la adresa de Email');
define('TEXT_EMAIL_NAME_FROM','De la Nume');
define('TEXT_EMAIL_USE_SMTP','Folosiți SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Server SMTP');
define('TEXT_EMAIL_SMTP_PORT','Port SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Criptarea SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Login SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Parola SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Configurații SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Email de înregistrare a utilizatorului');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Email de înregistrare a utilizatorului');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Contul dumneavoastră a fost creat în ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Subiect:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Subiectul implicit este:"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Corpul Email-ului:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Detaliile de Login vor fi introduse automat în partea de jos a email-ului.');

define('TEXT_NAV_ENTITY','Entitate');
define('TEXT_NAV_GENERAL_CONFIG','Configurații Generale');
define('TEXT_NAV_FIELDS_CONFIG','Configurarea câmpurilor');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Opțiuni Câmp');
define('TEXT_NAV_VIEW_CONFIG','Vizualizați configurarea');
define('TEXT_NAV_FORM_CONFIG','Configurarea formularului');
define('TEXT_NAV_LISTING_CONFIG','Configurarea Listei');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtre implicite');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil Public');
define('TEXT_NAV_ACCESS_CONFIG','Acces');
define('TEXT_NAV_ENTITY_ACCESS','Configurarea Accesului');
define('TEXT_NAV_FIELDS_ACCESS','Accesul la câmpuri');
define('TEXT_NAV_SWITCH','Schimbați cu');
define('TEXT_NAV_COMMENTS_CONFIG','Configurarea Comentariilor');
define('TEXT_NAV_COMMENTS_ACCESS','Accesul la comentarii');
define('TEXT_NAV_COMMENTS_FIELDS','Formularul Comentariilor');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Configurarea formularului de comentarii');

define('TEXT_USERNAME','Utilizator');
define('TEXT_PASSWORD','Parola');
define('TEXT_ARE_YOU_SURE','Sunteți sigur?');
define('TEXT_CONFIGURATION','Configuration');
define('TEXT_WARNING','Avertizare');
define('TEXT_DELETE','Ștergere');
define('TEXT_YES','Da');
define('TEXT_NO','Nu');
define('TEXT_NAME','Nume');
define('TEXT_DESCRIPTION','Descriere');
define('TEXT_SORT_ORDER','Sort Order');
define('TEXT_HEADING_DELETE','Ștergeți?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Sunteți sigur că vreți să ștergeți "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nu au fost găsite');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Afișarea <strong>%s</strong> la  <strong>%s</strong> (din <strong>%s</strong> elemente)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina Anterioară');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Pagina Următoare');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Setul anterior de %d pagini');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Setul următor de %d pagini');
define('TEXT_WARN_DELETE_SUCCESS','Fișierul <b>%s</b> a fost șters cu succes. Înregistrarea <b>%s</b> a fost ștearsă cu succes.');
define('TEXT_WIDHT','Lățime');
define('TEXT_HEIGHT','Înălțime');
define('TEXT_ADD','Adăugare');
define('TEXT_VIEW_ALL','Vizualizați toate');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Acțiune');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Data adăugării');
define('TEXT_CREATED_BY','Creat de');
define('TEXT_SEARCH','Căutare');
define('TEXT_SEARCH_RESULT_FOR','Rezultatele căutării pentru: <b>%s</b>');
define('TEXT_ACTIVE','Activ');
define('TEXT_INACTIVE','Inactiv');
define('TEXT_IS_DEFAULT','Este implicit?');
define('TEXT_IS_LDAP_DEFAULT','Este LDAP implicit?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Detalii de Login'); 
define('TEXT_MY_ACCOUNT','Contul meu');
define('TEXT_CHANGE_SKIN','Schimbare temă');
define('TEXT_CHANGE_PASSWORD','Schimbare parolă');
define('TEXT_LOGOFF','Logoff');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Entități Aplicație');
define('TEXT_ADD_NEW_ENTITY','Adăugați o nouă entitate');
define('TEXT_HEADING_ENTITY_IFNO','Info Entitate');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configurație Entitate');
define('TEXT_HEADING_NEW_FORM_TAB','Fila Formular nouă');
define('TEXT_HEADING_EDIT_FORM_TAB','Editați fila Formular');
define('TEXT_CREATE_SUB_ENTITY','Creare sub-entitate');
define('TEXT_LISTING_CFG_INFO','Doar mutați câmpurile între casete pentru a include sau exclude câmpurile din listă.');
define('TEXT_FIELDS_IN_LISTING','Câmpurile din listă');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Excluse din listă');
define('TEXT_WARN_DELETE_ENTITY_USERS','Nu puteți șterge entitatea <b>%s</b> deoarece este o entitate rezervată.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Nu puteți șterge entitatea <b>%s</b> deoarece conține o sub-entitate. Vă rugăm, ștegeți prima dată sub-entitatea!');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Nu puteți șterge entitatea <b>%s</b> deoarece conține obiecte. Vă rugăm, stergeți prima dată obiectele!');
define('TEXT_WARN_DELETE_FROM_TAB','Nu puteți șterge fila Formular <b>%s</b> deoarece există câteva câmpuri atribuite acestei file.<br> Mutați câmpurile în altă filă și încercați din nou.');
define('TEXT_TITLES','Titluri');
define('TEXT_MENU_TITLE','Titlul Meniului');
define('TEXT_MENU_TITLE_TOOLTIP','Această valoare va fi utilizată în meniul principal de navigare.');
define('TEXT_LISTING_HEADING','Rubrica de listare');
define('TEXT_LISTING_HEADING_TOOLTIP','Această valoare va fi utilizată in listarea obiectelor.');
define('TEXT_WINDOW_HEADING','Fereastră');
define('TEXT_WINDOW_HEADING_TOOLTIP','Această valoare va fi utilizată în fereastra de pop-up atunci când se inserează sau editează un obiect.');
define('TEXT_INSERT_BUTTON_TITLE','Buton Inserare');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Această valoare va fi utilizată în butonul de inserare a obiectelor.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Subiect Email pentru obiect nou');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Acest subiect va fi folosit când se crează un obiect nou.');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Subiect Email pentru comentariu nou');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Acest subiect va fi utilizat atunci când se crează un comentariu nou.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Obiect nou:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Comentariu nou pentru:');
define('TEXT_COMMENTS_TITLE','Comentarii');
define('TEXT_USE_COMMENTS','Utilizați comentariile');
define('TEXT_USE_COMMENTS_TOOLTIP','Permite utilizatorilor să adauge comentarii obiectelor. Odată ce opțiunea este activată, verificați configurațiile comentariilor din meniul din stânga.');
define('TEXT_COMMENTS_ACCESS_INFO','Configurarea accesul grupurilor de utilizatori la comentarii.');
define('TEXT_COMMENT_IFNO','Comentariu');
define('TEXT_COMMENT_WAS_DELETED','Comentariul a fost șters.');
define('TEXT_COMMENTS_FORM_CFG_INFO','Puteți configura ce câmpuri vor fi disponibile în formularul de comentarii pentru actualizarea obiectului.');
define('TEXT_AVAILABLE_FIELS','Câmpuri disponibile');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Câmpuri din formularul de comentarii');
define('TEXT_HEADING_FIELD_IFNO','Informații despre câmpuri');
define('TEXT_GENERAL_INFO','Informații generale');
define('TEXT_FORM_TAB','Fila Formular');
define('TEXT_TOOLTIP','Tooltip');
define('TEXT_SHORT_NAME','Nume scurt');
define('TEXT_IS_HEADING','Este titlu?');
define('TEXT_IS_REQUIRED','Este obligatoriu?');
define('TEXT_TYPE','Sfat');
define('TEXT_REQUIRED_MESSAGE','Mesaj');
define('TEXT_FORM_TAB_INFO','Fila Formular în care va fi stocat câmpul.');
define('TEXT_FIELD_NAME_INFO','Numele câmpului. Introduceți numele scurt pentru a inlocui numele cand acesta este prea lung.');
define('TEXT_FIELD_SHORT_NAME_INFO','Dacă introduceți un nume scurt, atunci acesta va fi folosit în listă.');
define('TEXT_IS_HEADING_INFO','Dacă câmpul este titlu, atunci valoarea câmpului va fi utilizată la rubrica paginii de informații despre entitate și la subiectul e-mailului. Doar un câmp poate fi setat ca titlu.');
define('TEXT_FIELD_TYPE_INFO','Alegeți tipul de date pe care trebuie să îl afișați acest câmp.');
define('TEXT_IS_REQUIRED_INFO','Bifați această opțiune dacă câmpul este necesar. În mod implicit, utilizatorul va vedea mesajul "Acest câmp este necesar!". De asemenea, puteți introduce un mesaj personalizat mai jos.');
define('TEXT_REQUIRED_MESSAGE_INFO','Mesajul implicit" Acest câmp este necesar! " va fi înlocuit cu un mesaj personalizat.');
define('TEXT_TOOLTIP_INFO','Dacă introduceți un text de tip tooltip, acesta va fi afișat în formularul entității așa cum îl vedeți acum.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Folosiți [Field ID] pentru a seta valoarea câmpului în formulă. Ex: ([36]+[54])/2. Unde 36 și 54 sunt ID-urile numerice ale câmpurilor. <a href="https://www.rukovoditel.net/blog/en/?page_id=190" target="_blank"><u>See more examples.</u></a>');
define('TEXT_ENTER_WIDTH','Selectați lățimea câmpului.');
define('TEXT_INPTUT_SMALL','Câmp mic');
define('TEXT_INPUT_MEDIUM','Câmp mediu');
define('TEXT_INPUT_LARGE','Cîmp mare');
define('TEXT_INPUT_XLARGE','Câmp foarte mare');
define('TEXT_ENTER_HEIGHT','Introduceți înălțimea în pixeli. De exemplu 60. Lăsați necompletat pentru a folosi valoarea implicită.');
define('TEXT_HEADING_VALUE_IFNO','Informații');
define('TEXT_BACKGROUND_COLOR','Culoarea de fundal');
define('TEXT_PARENT','Părinte');
define('TEXT_CHOICES_PARENT_INFO','Selectați valoarea părintelui');
define('TEXT_CHOICES_NAME_INFO','Introduceți numele');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Această valoare va fi selectată implicit atunci când creați un obiect.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','La afișare, valoarea va fi afișată folosind culoarea de fundal.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Introduceți ordinea sortării pentru a sorta valorile din listă.');
define('TEXT_CHOICES_USERS_INFO','Selectați utilizatorii care vor fi asignați acestei valori.');
define('TEXT_ALLOW_SEARCH','Folosiți pentru căutări?');
define('TEXT_ALLOW_SEARCH_TIP','Această opțiune vă permite să folosiți aceste câmpuri pentru a căuta obiectele.');
define('TEXT_USERS_GROUPS','Grupuri de utilizatori');
define('TEXT_VIEW_ACCESS','Vizualizare');
define('TEXT_VIEW_ONLY_ACCESS','View Only');
define('TEXT_CREATE_ONLY_ACCESS','Doar vizualizare');
define('TEXT_CREATE_ACCESS','Creare');
define('TEXT_UPDATE_ACCESS','Actualizare');
define('TEXT_DELETE_ACCESS','Ștergere');
define('TEXT_VIEW_ASSIGNED_ACCESS','Vizualizați doar utilizatorii atribuiți');
define('TEXT_ACCESS_UPDATED','Acces actualizat!');
define('TEXT_ENTITY_ACCESS_INFO','Pe această pagină puteți configura accesul la fiecare grup de utilizatori.<br>Pentru a oferi acces doar selectați optiunea "Vizulizare", apoi puteți configura accesul Creare/Actulizare/Ștergere.<br>"Vizualizați doar utilizatorii asignați" înseamnă o entitate care are un câmp de tip "Utilizatori", iar utilizatorii au acces doar la obiectele la care sunt asignați.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administratorul are acces deplin');
define('TEXT_FIELDS','Câmpuri');
define('TEXT_ACCESS','Acces');
define('TEXT_HEADING_APPLICATION','Setările aplicației');
define('TEXT_APPLICATION_NAME','Numele aplicației');
define('TEXT_APPLICATION_SHORT_NAME','Numele scurt al aplicației');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Fus orar');  
define('TEXT_ROWS_PER_PAGE','Rânduri pe pagină');
define('TEXT_DATE_FORMAT','Formatul datei');
define('TEXT_DATETIME_FORMAT','Formatul datei/orei');
define('TEXT_DATE_FORMAT_IFNO','Pentru mai multe detalii referitoare la formatul datei vedeți <a target="_blanck" href="http://php.net/manual/en/function.date.php">format a local time/date</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Lungimea minimă a parolei');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Configurația paginii de Login');
define('TEXT_LOGIN_PAGE_HEADING','Poziția paginii');
define('TEXT_LOGIN_PAGE_CONTENT','Descrierea paginii');
define('TEXT_LOGIN_PAGE_BACKGROUND','Imaginea de fundal');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Imaginea este redimensiontă în funcție de lățimea totală a paginii. Este recomandat să folosiți o imagine 1920x1200.');
define('TEXT_CONFIGURATION_UPDATED','Configurația a fost actualizată cu succes.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informații Grup');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Grupurile de acces a utilizatori');
define('TEXT_ADD_NEW_USER_GROUP','Adăugați un grup nou');
define('TEXT_SORT_GROUPS','Sortare grupuri');
define('TEXT_VIEW_ONLY','Doar vizulizare');
define('TEXT_HIDE','Ascundere');
define('TEXT_HEADING_LOGIN','Login');
define('TEXT_HEADING_LDAP_LOGIN','Login LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Schimbare parolă');
define('TEXT_NEW_PASSWORD','Parolă nouă');
define('TEXT_PASSWORD_CONFIRMATION','Confirmarea parolei');
define('TEXT_PASSWORD_UPDATED','Parola a fost actualizată cu succes.');
define('TEXT_USER_PASSWORD_UPDATED','Parola utilizatorului a fost actualizată cu succes.');
define('TEXT_USER_NOT_FOUND','Utilizatorul și/sau parola nu au fost găsite.');
define('TEXT_USER_IS_NOT_ACTIVE','Contul dumneavoastră este inactiv.');
define('TEXT_PASSWORD_FORGOTTEN','Ați uitat parola?');
define('TEXT_HEADING_RESTORE_PASSWORD','Restabiliți parola');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Parolă nouă');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Cererea pentru o nouă parolă a fost înregistrată. Noile detalii pentru conectarea la ' . CFG_APP_NAME . ' sunt:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','O nouă parolă a fost trimisă pe adresa dumneavoastra de e-mail.');
define('TEXT_REMEMBER_ME','Ține-mă minte');
define('TEXT_HEADING_MY_ACCOUNT','Contul meu');
define('TEXT_ACCOUNT_UPDATED','Cont actualizat');
define('TEXT_ACCESS_FORBIDDEN','Accesul interzis');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Ne pare rău, nu aveți acces la această pagină.');
define('TEXT_NO_ACCESS','Nu aveți acces');
define('TEXT_BUTTON_INFO','Informații');
define('TEXT_RESET_SEARCH','Resetare căutare');
define('TEXT_HEADING_DB_BACKUP','Backup Bază de date');
define('TEXT_BACKUP_CREATED','Backup a fost creat');
define('TEXT_DOWNLOAD','Descărcare');
define('TEXT_RESTORE','Restaurare');
define('TEXT_BACKUP_DELETED','Fișierele de backup au fost șterse');
define('TEXT_FILE_NOT_FOUD','Fișierul nu a fost găasit.');
define('TEXT_DB_RESTORE_CONFIRMATION','Sunteți sigur ca vreți să restaurați datele din "%s" ? <br><b>Notă:</b> toate datele existente vor fi înlocuite.');
define('TEXT_BACKUP_RESTORED','Backup-ul bazei de date a fost restaurat');
define('TEXT_COMMENTS','Comentarii');
define('TEXT_ATTACHMENTS','Fișiere atașate');
define('TEXT_REPORTS','Rapoarte');
define('TEXT_STANDARD_REPORTS','Rapoarte standard');
define('TEXT_HEADING_REPORTS','Rapoarte');
define('TEXT_IN_MENU','În meniu');
define('TEXT_IN_DASHBOARD','În Dashboard');
define('TEXT_HEADING_REPORTS_IFNO','Informații raport');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Raport șters');
define('TEXT_REPORT_ENTITY','Entitate');
define('TEXT_VIEW','Vizulizare');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Vă rugăm, așteptați. Fișierele se incarcă.');
define('TEXT_ADD_ATTACHMENTS','Adăgați fișiere atașate');
define('TEXT_HEADING_SERVER_INFORMATION','Informații server');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtre pentru rapoarte:');
define('TEXT_HEADING_FILTERS_FOR','Filtre pentru:');
define('TEXT_HEADING_REPORTS_SORTING','Configurare sortare');
define('TEXT_FIELDS_FOR_SORTING','Câmpuri pentru sortare');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Excludere de la sortare');
define('TEXT_LISTING_SORTING_CFG_INFO','Doar mută câmpurile între casete pentru a le include sau a le exclude la sortare.<br>Dați click pe pictograma săgeată pentru a schimba condiția de sortare.');
define('TEXT_REPORT_NOT_FOUND','Raportul nu a fost găsit!');
define('TEXT_FIELD','Câmp');
define('TEXT_VALUES','Valori');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informații filtru');
define('TEXT_SELECT_FIELD','Selectați câmpul');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtrul a fost șters');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtrele au fost șterse');
define('TEXT_FILTERS_CONDITION','Condiție');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Includeți sau excludeți valorile selectate.');
define('TEXT_CONDITION_INCLUDE','Includere');
define('TEXT_CONDITION_EXCLUDE','Excludere');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Exemple de valori: <ul><li>1|2|3<br>înseamnă valoare=1 or valoare=2 or valoare=3</li><li>>5&<10<br> înseamnă valoare>5 și valoare<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Afișați');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Vertical');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Căsuțe de bifare');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Vertical cu selectare multiplă');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Folosiți căsuțele de bifare pentru a selecta mai mulți utilizatori.');
define('TEXT_USERS_LIST','Utilizatori');
define('TEXT_FILTER_BY_DAYS','Filtrați după zile');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Puteți folosi "+1" care înseamnă "Azi+1". Există și o regulă "-1". De asemenea, puteti seta mai multe zile precum "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtrați după date');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Setați Din/Până în data.');
define('TEXT_FILTER_BY_USERS','Filtrați după utilizatori');
define('TEXT_FILTER_BY_VALUES','Filtrați după valori');
define('TEXT_DATE_FROM','Din');
define('TEXT_DATE_TO','Până în');
define('TEXT_DESCENDING_ORDER','Ordonare descendentă');
define('TEXT_ASCENDING_ORDER','Ordonare ascendentă');
define('TEXT_LISTING_FILTERS_CFG_INFO','Setați filtrele care vor fi folosite în mod implicit pentru afișarea obiectelor.');
define('TEXT_SELECT_ENTITY','Selectați entitatea');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Obiectele din această entitate vor fi folosite ca valori pentru acest câmp.');
define('TEXT_DETAILS','Detalii');
define('TEXT_LANGUAGE','Limbă');
define('TEXT_SKIN','Fațetă');
define('TEXT_SKIN_TOOLTIP','În mod implicit, dacă fațeta nu este setată, utilizatorii o pot schimba.<br>Fațeta selectată va fi instalată pentru toti utilizatorii.');
define('TEXT_COMMENT','Comentariu');
define('TEXT_PREVIOUS_COMMENTS','Comentarii anterioare');
define('TEXT_PAGE_NOT_FOUND_HEADING','Pagina nu a fost găsită!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Pagina pe care doriți să o deschideți, nu există.');
define('TEXT_TOP_ENTITIES','Entități principale');
define('TEXT_SUB_ENTITIES','Entități secundare');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Valorile acestui câmp nu sunt disponibile în raport.');
define('TEXT_NEW_PROJECT_VERSION','Versiune nouă!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s este disponibil acum! Vă rugăm să actualizați.');
define('TEXT_REMOVE_INSTALL_FOLDER','Vă rugăm să ștergeți folder-ul "install"');
define('TEXT_WITH_SELECTED','Selecții');
define('TEXT_EXPORT','Exportare');
define('TEXT_HEADING_EXPORT','Exportare');
define('TEXT_BUTTON_EXPORT','Exportare');
define('TEXT_SELECT_FIELD_TO_EXPORT','Selectați câmpurile pentru exportare.');
define('TEXT_FILENAME','Numele fisierului');
define('TEXT_PLEASE_SELECT_ITEMS','Vă rugăm selectați obiectele');
define('TEXT_INTERNAL_FIELDS','Câmpuri interne');
define('TEXT_RELATIONSHIP_HEADING','Link');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Mai multe acțiuni');
define('TEXT_EXPORT_COMMENTS','Exportare comentarii');
define('TEXT_HEADING_IMPORT_DATA','Importați foaia de calcul');
define('TEXT_HEADING_IMPORT_DATA_TO','Importați foaia de calcul către: %s');
define('TEXT_IMPORT_DATA_INFO','Puteți importa date din foaia de calcul în format Excel.');
define('TEXT_PARENT_ITEM_ID','ID obiect părinte');
define('TEXT_PARENT_ITEM_ID_INFO','Introduceți ID-ul obiectului părinte din entitatea: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Obiectul #%s nu a fost găsit în entitatea %s. Vă rugăm să introduceți ID-ul corect al obiectului.');
define('TEXT_FILE_NOT_LOADED','Fișierul nu a fost încărcat.');
define('TEXT_IMPORT_BIND_FIELDS','Conectați câmpurile cu coloanele din foaia de calcul de mai jos și începeți să importați. Coloana care nu este conectată la un câmp, nu va fi importată.');
define('TEXT_BIND_FIELD','Câmp de conectare');
define('TEXT_HEADING_BIND_FIELD','Câmp de conectare');
define('TEXT_NONE','Nimic');
define('TEXT_IMPORT_FIRST_ROW','Importați primul rând?');
define('TEXT_DATEPICKER_DAYS','"Duminică", "Luni", "Marți", "Miercuri", "Joi", "Vineri", "Sâmbătă"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dum", "Lun", "Mar", "Mie", "Joi", "Vin", "Sâm", "Dum"');
define('TEXT_DATEPICKER_DAYSMIN','"Du", "Lu", "Ma", "Mi", "Jo", "Vi", "Sâ", "Du"');
define('TEXT_DATEPICKER_MONTHS','"Ianuarie", "Februarie", "Martie", "Aprilie", "Mai", "Iunie", "Iulie", "August", "Septembrie", "Octombrie", "Noiembrie", "Decembrie"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Ian", "Feb", "Mar", "Apr", "Mai", "Iun", "Iul", "Aug", "Sep", "Oct", "Nov", "Dec"');
define('TEXT_DATEPICKER_TODAY','Azi');
define('TEXT_USE_SEARCH','Folosiți căutarea');
define('TEXT_USE_SEARCH_INFO','Afișați rezultatele instantaneu, pe măsură ce tastați');
define('TEXT_SELECT_SOME_VALUES','Selectați opțiunile');
define('TEXT_NO_RESULTS_MATCH','Rezultatele nu se potrivesc');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Parola dumneavoastră a fost schimbată');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Parola dumneavoastră a fost schimbată de către administrator.');
define('TEXT_DATE_BACKGROUND','Culoare de fundal');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Data scadenței va fi evidențiată cu culoarea selectată');
define('TEXT_USE_EDITOR_IN_COMMENTS','Folosiți editorul HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Folosiți editorul HTML pentru comentarii');
define('TEXT_HEADING_CECK_VERSION','Verificați versiunea');
define('TEXT_VERSION_INFO','Folosiți Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Actualizările au fost instalate cu succes');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profilul pulic este afișat atunci când treceți peste numele utilizatorului. Implicit, se afișează fotografiile utilizatorilor. <br> Doar mutați câmpurile între casete pentru a include sau exclude câmpuri din profilul dumneavoastră.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Câmpurile din profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Excluse din profil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Nu există câmpuri disponibile în profilul public.');
define('TEXT_HEADING_EXTENSION','Extensie');
define('TEXT_EXTENSION_IFNO','Extensia v-a îmbunătăți aplicația dumneavoastră prin adăugarea de noi caracteristici precum diagrame Gantt, calendare, rapoarte grafice și altele.');
define('TEXT_PERIOD','Perioadă');
define('TEXT_DAILY','Zilnic');
define('TEXT_MONTHLY','Lunar');
define('TEXT_YEARLY','Anual');
define('TEXT_FIRST_DAY_OF_WEEK','Prima zi a săptămânii');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Va fi afișată ca fiind prima zi a săptămânii în caldendar.');
define('TEXT_SETTINGS','Setări');
define('TEXT_FULL_ACCESS','Acces complet');
define('TEXT_MORE_INFO','Mai multe informații');
define('TEXT_SETP','Pas');
define('TEXT_SAVING','Se salvează...');
define('TEXT_UNDO','Anulează');
define('TEXT_REDO','Refacere');
define('TEXT_INSERT','Inserare');
define('TEXT_MOVE_UP','Mutați în sus');
define('TEXT_MOVE_DOWN','Mutați în jos');
define('TEXT_ZOOM_OUT','Micșorare');
define('TEXT_ZOOM_IN','Mărire');
define('TEXT_PRINT','Printare');
define('TEXT_MENU_DONATE','Donare');
define('TEXT_ERROR_NO_HEADING_FIELD','Nu există un câmp setat ca titlu. Vă rugăm să setați un câmp de pe pagina de configurare a câmpurilor.');
define('TEXT_ERROR_LOADING_DATA','S-a produs o eroare în timpul încărcării datelor.');
define('TEXT_CONFIGURE_DASHBOARD','Configurare Dashboard');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Doar mutați rapoartele între casete pentru a include sau exclude rapoarte din dashboard.');
define('TEXT_REPORTS_ON_DASHBOARD','Dashboard');
define('TEXT_MY_REPORTS','Rapoartele mele');
define('TEXT_CONFIGURE_THEME','Configurare tema');
define('TEXT_SIDEBAR','Bara laterală');
define('TEXT_SIDEBAR_POSITION','Poziție bară laterală');
define('TEXT_SCALE','Dimensiune');
define('TEXT_DEFAULT','Mod Implicit');
define('TEXT_SIDEBAR_FIXED','Mod Fix');
define('TEXT_SIDEBAR_POS_LEFT','Stânga');
define('TEXT_SIDEBAR_POS_RIGHT','Dreapta');
define('TEXT_SCALE_REDUCED','Reducere');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Obiecte conectate');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Câmp special care permite conectarea de obiecte dintre entități diferite.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Obiectele din entitatea selectată pot fi conectate la obiectele din entitatea');
define('TEXT_BUTTON_ADD','Adăugare');
define('TEXT_BUTTON_LINK','Conectare');
define('TEXT_BUTTON_DELETE_RELATION','Ștergere legătură');
define('TEXT_LINK_RECORD','Legătură înregistrată');
define('TEXT_SEARCH_RECORD_BY_ID','Căutare după ID');
define('TEXT_ENTITY','Entitate');
define('TEXT_FILTERS_DISPLAY','Afișare');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Afișare legăturii');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Afișare excluzând legăturile');
define('TEXT_FILTERS_FOR_ENTITY','Filtre pentru entitate');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pentru Entitate');
define('TEXT_REPORT','Raport');
define('TEXT_ADD_IN','Adaugă la');
define('TEXT_SELECT_AN_OPTION','Selectați o opțiune');
define('TEXT_SELECT_SOME_OPTIONS','Selectați mai multe opțiuni');
define('TEXT_DISPLAY_IN_MENU','Afișare in meniu');
define('TEXT_MENU_ICON_TITLE','Pictogramă meniu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Introduceți numele fontului pictogramei, de ex: fa-bell. <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Pictograme disponibile</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Camp mascat');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Pentru introducerea datelor într-un anumit format (date, numere de telefon, etc)');
define('TEXT_INPUT_FIELD_MASK','Mascat');
define('TEXT_INPUT_FIELD_MASK_TIP','De exemplu: 99/99/9999 sau (999) 999-9999 sau a*-999-a999<br>
<ul>
  <li>a - Caracter alpha (A-Z,a-z)</li>
  <li>9 - Caracter numeric (0-9)</li>
  <li>* - Caracter alphanumeric (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Recenzii');
define('TEXT_AVAILABLE_FIELDS','Câmpuri disponibile');
define('TEXT_NO_NUMERIC_FIELDS','Nu există câmpuri de tip numeric disponibile.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','La cumpărarea extensiei, trebuie introdus numele domeniului <span class="label label-sm label-warning">%s</span> pentru a obține un product key.');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','Dacă url-ul nu are un prefix, atunci prefixul "http: //" va fi adăugat automat la link. Dacă doriți să folosiți un prefix diferit de cel implicit (precum "sip:"), atunci introduceți-l în acest câmp.');
define('TEXT_URL_PREVIEW_TEXT','Afișare Link');
define('TEXT_URL_PREVIEW_TEXT_TIP','Tastați "View" pentru a folosi link-ul implicit. Puteți introduce propriul text sau introduceți "none" pentru a afișa valoarea câmpului în link.');
define('TEXT_SEARCH_HELP','Ajutor căutare');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Puteți specifica care câmpuri să fie căutate');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Dacă nu este specificat nici un câmp, căutarea se va face pe toate câmpurile, care permit căutare.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Cuvintele cheie trebuie să fie separate de  AND și/sau OR pentru rezultate mai bune ale căutării.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','De exemplu , <u>Task1 AND Task2</u> vor genera un set de rezultate care conțin ambele cuvinte. Pentru <u>Task1 OR Task2</u>, căutarea va returna un set ce conține unul sau ambele cuvinte.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Pentru potrivirea exactă, căutarea se poate face prin adăugarea adăugarea cuvintelor cheie între ghilimele.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','De exemplu, <u>"My Task"</u> va genera un rezultat care v-a corespunde exact cu șirul dat(My Task).');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Parantezele se pot utiliza pentru un control suplimentar al rezultatului.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','De exemplu, <u>Microsoft and (keyboard or mouse or "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Cuvinte cheie invalide.');
define('TEXT_SEARCH_IN_COMMENTS','Căutare în comentarii');
define('TEXT_GO_TO','Mergi la');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Imagine');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Se permite încărcarea unei singure imagini.');
define('TEXT_PREVIEW_IMAGE_SIZE','Previzualizare lățime');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Lățimea maximă a imaginii la afișare (Implicit 250px');
define('TEXT_USE_IMAGE_PREVIEW','Utilizați previzualizarea');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utilizați previzualizarea pentru imagini');
define('TEXT_NOTIFY_WHEN_CHANGED','Primiți notificare atunci când se întâmplă schimbări.');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Utilizatorii asignați vor fi anunțați când o valoare se schimbă.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Obiectul a fost actualizat:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Subiect E-mail pentru obiectul actualizat');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Acest subiect va fi folosit atunci când un obiect este actualizat');
define('TEXT_ENTER_VALUE','Introduceți o valoare');
define('TEXT_ENTER_CORRECT_VALUE','Introduceți o valoare corectă');
define('TEXT_DAYS_BEFORE_DATE','Numărul de zile până la o dată specificată');
define('TEXT_DAYS_BEFORE_DATE_TIP','Introduceți zilele și o culoare de fundal pentru a se evidenția câmpul pâna la o dată specificată.');
define('TEXT_FIELD_SETTINGS','Setări câmp');
define('TEXT_FIELDS_IN_POPUP','Câmpuri în fereastra pop-up');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Selectați câmpurile ce vor fi afișate în lista înregistrărilor asociate. Deoarece lista este limitată să folosească doar câmpuri cheie, alte câmpuri de care e nevoie pot fi afișate într-o fereastră pop-up');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Selectași câmpurile care vor fi afișate într-o fereastră pop-up atunci când plasați cursorul asupra înregistrării.');
define('TEXT_CONDITION_EMPTY_VALUE','Valoare nulă');
define('TEXT_DISPLAY_USER_NAME_ORDER','Afișează numele utilizatorului');
define('TEXT_FIRSTNAME_LASTNAME','Prenume - Nume');
define('TEXT_LASTNAME_FIRSTNAME','Nume - prenume');
define('TEXT_FILTER_BY_MONTH','Filtrare în funcție de lună');
define('TEXT_FILTER_BY_YEAR','Filtrare în funcție de an');
define('TEXT_FILTER_BY_OVERDUE_DATE','Doar datele depășite');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valori disponibile: "0" - luna curentă, "-1" - luna anterioară, "+1" - luna viitoare. Puteți specifica și valori multiple: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valori disponibile: "0" - anul curent, "-1" - anul anterior, "1" - anul viitor. Puteți specifica și valori multiple: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Format rezervat. Aveti permisiunea de a schimba numele, dar nu si de a-l șterge.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Notă:</span>
    Acest câmp nu este afișat în formularul de creare a înregistrării. Adăugați obiecte asociate după ce înregistrarea a fost creată.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Atribuit lui');
define('TEXT_DISPLAY_IN_HEADER','În antet');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Pictograma Raport va fi afișată în meniul de navigație din partea de sus.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Afișare orizontală');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Implicit, afișarea orizontală este aplicată tuturor câmpurilor din listă. Puteți fixa unele câmpuri din partea stângă.');
define('TEXT_NUMBER_FIXED_FIELD','Numărul de câmpuri fixate');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Introduceți numărul de câmpuri fixate pentru care afișarea orizontală nu se va aplica.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Afișare în coloana principală');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Implicit, înregistrările asociate sunt afișate în coloana din dreapta. Setând această opțiune, înregistrările asociate vor fi afișate ca o listă separată pe pagina de informații despre înregistrări.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Căutare înregistrări după ID sau nume. Lăsați necompletat pentru afișarea tuturor înregistrărilor.');
define('TEXT_DISPLAY_NAME_AS_LINK','Afișare nume ca link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Numele obiectului va face referință la pagina acestuia.');
define('TEXT_UNLINK','Unlink');
define('TEXT_SELECT_ALL','Selectare totală');
define('TEXT_CALCULATE_TOTALS','Calculează suma');
define('TEXT_CALCULATE_TOTALS_INFO','Suma valorilor acestui câmp va depinde în afișarea obiectelor.');
define('TEXT_DISPLAY_COMMENTS_ID','Afișare ID comentariu');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','în funție de număr, se poate afla cu ușurință comentariul.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nici un câmp nu este completat');
define('TEXT_SELECT_HEADING_FIELD','Selectați câmpul care va fi setat în antetul listei.');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Fișierul nu a fost încărcat. Dimensiune amaximă a fișierului este %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Părinte');
define('TEXT_APPLIED_FILTERS','Filtre aplicate');
define('TEXT_NO_FILTERS_SETUP','Fără filtre');
define('TEXT_DEFAULT_FILTERS','Filtre implicite');
define('TEXT_SAVE_FILTERS','Salvare filtrele');
define('TEXT_UPDATE','Actulizare');
define('TEXT_DELETE_FILTERS','Ștergere filtre');
define('TEXT_MESSAGE_FILTER_SAVED','Filtru salvat');
define('TEXT_COPYRIGHT_NAME','Text cu drepturi de autor');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Introduceți numele companiei dumneavoastră. Textul este afișat la sfârșitul paginii. Symbol &copy; adăugate automat.');
define('TEXT_POWERED_BY','Cu sprijinul');
define('TEXT_POWERED_BY_TITLE','Universal Project Management Software');
define('TEXT_MENU_GLOBAL_LISTS','Liste globale');
define('TEXT_HEADING_GLOBAL_LISTS','Liste globale');
define('TEXT_GLOBAL_LISTS_INFO','Listele globale pot fi aplicate în toate entitățile pentru toate tipurile de câmpuri: "Listă verticală", "Căsuțe de bifare", "Căsuțe Radio".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Listă globală');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Opțiuni');
define('TEXT_BUTTON_SORT','Sortare');
define('TEXT_SORT_VALUES','Sortarea valorilor');
define('TEXT_USE_GLOBAL_LIST','Folosiți lista globală');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Valorile listei selectate vor fi folosite pentru acest câmp.');
define('TEXT_BUTTON_CANCEL','Anulare');
define('TEXT_NUMBER_FORMAT','Formatul numeric');
define('TEXT_NUMBER_FORMAT_INFO','Introduceți: numărul de puncte decimale (0-9) / separator decimal / separator de mii. Valori valide pentru separatori: punct, virgulă, spațiu, sau symbol * înseamnă că separatorul nu este aplicabil.<br>Lăsați necompletat dacă nu folosiți format numeric');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Notă: Acest format este folosit în mod implicit când creați un nou câmp numeric. Pentru a afișa numere, câmpul de tip numeric folosește setări unice.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Trimiteți Email de Test');
define('TEXT_EMAIL_USE_SMTP_INFO','Înainte de a trece pe SMTP, puteți trimite un email de test.<br>Email-ul cu subiectul "%s" va fi trimis către: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Acesta este email-ul de test');
define('TEXT_EMAIL_SENT','Email trimis cu succes');
define('TEXT_DEFAULT_TEXT','Text implicit');
define('TEXT_DEFAULT_TEXT_INFO','Poate fi lăsat necompletat sau introduceți "Please Select" de exemplu');
define('TEXT_DEFAULT_DATE','Data implicită');
define('TEXT_DEFAULT_DATE_INFO','Lăsați necompletat sau introduceți un număr. De exemplu: 0 - data curentă, 5 - data curentă + 5 zile.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Câmp de tip Boolean ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','doar două valori pot fi stocate în câmpul de tip logic, "Da" sau "Nu"');
define('TEXT_BOOLEAN_TRUE','Da');
define('TEXT_BOOLEAN_FALSE','Nu');
define('TEXT_BOOLEAN_TRUE_VALUE','Valoarea "Da"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Lăsați necompletat sau introduceți valoarea dumneavoastră');
define('TEXT_BOOLEAN_FALSE_VALUE','Valoarea "Nu"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Lăsați necompletat sau introduceți valoarea dumneavoastră');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Modelul textului');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Câmp special ce permite afișarea textului după un anumit model.');
define('TEXT_PATTERN','Model');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Folosiți [ID field] pentru a seta valoarea câmpului în șablon.<br>Exemplu: "[36] textul dumneavoastră [54]" unde 36 și 54 - ID-urile câmpurilor.<br>De asemenea, sunt valabile: [id], [date_added], [created_by], [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Utilizatorii inactivi nu se pot loga sau să primească notoficări prin email.');
define('TEXT_APP_LOGO_URL','Logo Link');
define('TEXT_APP_LOGO_URL_TOOLTIP','Se va deschide într-o fereastră nouă');
define('TEXT_USERS_CONFIGURATION','Setările utilizatorilor');
define('TEXT_ALLOW_CHANGE_USERNAME','Permite schimbarea numelui de utilizator');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Permite reînregistrarea cu același email');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Câmp de intrare');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Dată');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Încărcare');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Text');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Listă');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Utilizatori');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entitate');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Descărcare totală');
define('TEXT_FILTER_BY_WEEK','Filtrează după săptămână');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valori disponibile: "0" - săptămâna curentă, "-1" - săptămâna anterioară, "+1" - săptămâna viitoare. Puteți specifica și valori multiple: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Ascunde numele câmpului');
define('TEXT_HIDE_FIELD_NAME_TIP','Pentru a economisi spațiu atunci când afișați o listă de utilizatori, puteți ascunde numele câmpului.');
define('TEXT_LAST_COMMENT_DATE','Data ultimului comentariu');
define('TEXT_HIDE_FIELD_IF_EMPTY','Ascunde câmp dacă valoarea lui este nulă');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','pe pagina de Informații Obiect, câmpul va fi ascuns dacă valoarea lui este nulă.');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Afișează ca pictogramă');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Implicit, textul tooltip este afișat sub câmp.');
define('TEXT_MENU_DATABASE_EXPORT','Exportează baza de date');
define('TEXT_DATABASE_EXPORT_APPLICATION','Exportează baza de date (Șablonul aplicației)');
define('TEXT_BUTTON_EXPORT_DATABASE','Exportează baza de date');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Această funție crează un șablon pentru aplicația dumneavoastră.<br>Exportați doar datele relevante pentru setările aplicației dumneavoastră.<br>Folosinf șablonul, puteți clona sau distribui aplicația.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Notă:</b> Exportați numai utilizatorul curent și Login-ul / Parola pe care îl puteți utiliza pentru a vă conecta la sistem după instalarea șablonului.<br>Pentru a instala șablonul utilizați butonul "Restaurare bază de date din fișier".');
define('TEXT_COPY_FIELDS','Copiere câmpuri');
define('TEXT_COPY','Copiere');
define('TEXT_PLEASE_SELECT_FIELDS','Vă rugăm să selectați câmpurile');
define('TEXT_SELECT_FORM_TAB','Select From Tab');
define('TEXT_FIELDS_COPY_SUCCESS','Câmpurile au fost copiate cu succes');
define('TEXT_HEADING_TEMPLATE','Șablonul antetului');
define('TEXT_HEADING_TEMPLATE_INFO','Implicit, se folosește câmpul antet');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Câmp unic');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Valoarea introdusă va fi verificată pentru unicitate în entitatea respectivă.');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Se validează datele. Vom incerca din nou în câteva secunde..');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Valoarea câmpului trebuie să fie unică.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Unele câmpuri trebuie să fie unice. Acestea sunt marcate.');
define('TEXT_IMPORT_DATA_TOOLTIP','Înainte de începerea importului, trebuie să pregătiți datele în Excel
<ul>
  <li>formatul datei: YY-MM-DD</li>	
  <li>formatul datei și a orei: YY-MM-DD HH:MM</li>
  <li>formatul numerelor: 20000.00 (numărul punctelor decimale - oricâte, separator pentru punctele decimale - punct, separatorul miilor - nici unul)</li>
  <li>câmp boolean: true | false</li>
</ul>  
Duplicați câmpurile care necesită preparare și utilizează formule în Excel, pregătirea datelor. E nevoie de resalvarea datelor ca valori, altfel, formulele sunt importate');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Nu puteți șterge entitatea <b>%s</b> deoarece conține relații cu: <br>%s.<br><br>Ștergeți toate câmpurile asociate entității.');
define('TEXT_SEARCH_IN_ALL','Dezactivează filtre');
define('TEXT_SEARCH_TYPE_AND','Căutarea tuturor cuvintelor');
define('TEXT_SEARCH_TYPE_MATCH','Potrivire exactă');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Setări căutare');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Dezactivează filtre<br>Această opțiune lărgește căutarea prin dezactivarea filtrelor.</li>
				<li>Căutarea tuturor cuvintelor<br>Se vor afișa înregistrările ce conțin toate cuvintele.</li>
				<li>Potrivire exactă<br>Se vor afișa înregistrările care conțin cuvintele cheie cu potrivire exactă.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Activați filtrul?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Filtrele inactive sunt afișate în lista filtrelor instalate, dar nu sunt folosite la prelucrarea datelor.');
define('TEXT_SAVE_AS_TEMPLATE','Salvează ca șablon');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Valorile selectate pot fi salvate ca șablon. Șabloanele sunt disponibile în lista filtrelor instalate.');
define('TEXT_MY_TEMPLATES','Șabloanele mele');
define('TEXT_ENTER_TEMPLATE_NAME','Introduceți numele șablonului');
define('TEXT_SAVE_TAMPLATE_NOTE','Câmpurile slectate vor fi salvate în șablonul nou.');
define('TEXT_TEMPLATES_FIELDS','Câmpuri');
define('TEXT_TEMPLATE_ALREADY_EXIST','Șablonul "%s" există deja');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Actualizare câmpuri selectate pentru acest șablon.');
define('TEXT_SELECT_TEMPLATE','Selectați un șablon');
define('TEXT_ADD_NEW_TEMPLATE','Șablon nou');
define('TEXT_BUTTON_UPDATE','Actualizare');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Câmpurile selectate vor fi actualizate pentru acest șablon.');
define('TEXT_MENU_CONFIGURATION_MENU','Configurație meniu');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Puteți configura secțiuni adiționale pentru meniul principal.');
define('TEXT_ADD_NEW_MENU_ITEM','Adăugare secțiune meniu.');
define('TEXT_SORT','Sortare');
define('TEXT_SELECT_ENTITIES','Selectare entități');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Câmpul de intrare cu butonul "Decode" permite decodarea unui număr de identificare a vehiculului (VIN) pentru tipurile de vehicule reglementate care utilizează serviciul <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Special');
define('TEXT_DECODE_VIN','Decodare un număr de identificare al vehiculului');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Autocompletare câmpuri');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Datele vor fi completate automat dacă numele câmpului și numele specificațiilor sunt identice.');
define('TEXT_VPIC_OTHER_DETAILS','Detalii vehicul');
define('TEXT_VPIC_OTHER_DETAILS_TIP','În mod implicit, decodați detaliile următoare: Marcă, Denumirea producătorului, Modelul, Anul modelului, Tipul vehiculului, Clasa corpului.<br>Dacă doriți mai multe, numele acestora se introduc cu virgule.<br><b>Notă:</b> Dați click pe "Show All Vehicle Details" pe pagina Decoder pentru a obține numele elementului corect de pe vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Date salvate');
define('TEXT_SELECT_NONOE','Deselectare');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Sunteți sigur că vreți să ștergeți înregistrările selectate?');
define('TEXT_QUICK_COMMENT','Comentariu rapid');
define('TEXT_COMMENT_PLACEHOLDER','Introduceți comentariul');
define('TEXT_REPLY','Răaspundeți');
define('TEXT_USERS_IMPORT_NOTE','Atunci când importați utilizatori, câmpurile următoare sunt obligatorii: Prenume, Nume, E-mail. Dacă numele de utilizator nu este specificat, se folosesște numele de utilizator din E-mail<br>
<b>vă rugăm să rețineți:</b> atunci când importați utilizatorii, notificarea pentru crearea unui cont nou nu este trimisă. Serverele web au limitări pentru numărul de email-uri trimise simulan.<br>
Utilizatorul importat trebuie să folosească opțiunea de restaurare a parolei pentru a primi parola sa.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Selectați grupul de acces de la utilizatori');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Eroare de import: nu selectați câmpurile asociate coloanelor tabelului');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Eroare de import: câmpurile următoare sunt obligatorii: Prenume, Nume, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Folosiți numele de utilizator ca parolă');
define('TEXT_USERS_IMPORT_ERROR','Utilizatorii următori nu au fost importați deoarece există deja:');
define('TEXT_SIZE','Dimensiune');
define('TEXT_BACKUP_TYPE_AUTO','Backup automat');
define('TEXT_BACKUP_FOLDER','Backup Folder');
define('TEXT_BACKUP_DESCRIPTION_TIP','Întroduceți un comentariu pentru backup=ul bazei de date sau lăsați necompletat.');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restaurați DB din fișier');
define('TEXT_FILE','Fișier');
define('TEXT_MAX_FILE_SIZE','Dimensiunea maximă a fișierului %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Mod de mentenanță');
define('TEXT_HEADING_MAINTENANCE_MODE','Configurație Mod de mentenanță');
define('TEXT_MAINTENANCE_MODE','Mod de mentenanță');
define('TEXT_MAINTENANCE_MODE_NOTE','Dacă modul de mentenanță este activat, doar administratorii se pot loga la sistem.<br>Utilizatorii care au fost conectați, vor fi automat deconectați.<br>Pe pagina de logare este un mesaj pe care îl puteți configura.');
define('TEXT_MESSAGE_HEADING','Antet Mesaj');
define('TEXT_MESSAGE_CONTENT','Conținut mesajul');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Mod de mentenanță!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Doar administratorii se pot loga la sistem');
define('TEXT_FORMULA_TIP_USAGE','Puteți folosi sintaxa MySql în formula: operator conditional "if([344]>10,[321],0)", o funție matematică "ABS([23])" și câmpuri interne "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Fișiere atașate');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configurație Fișiere atașate');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Dimensiunea maximă a fișierelor de încărcare');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Cum se schimbă această valoare?' . '</a>');
define('TEXT_RESIZE_IMAGES','Redimensionarea imaginilor');
define('TEXT_RESIZE_IMAGES_TIP','Pentru a economisi spațiu pe serverul web, puteți reduce imaginea încărcată.<br>Dacă este activată, imaginea încărcată va fi scalată in concordanță cu lățimea și înălțimea specificate mai jos.');
define('TEXT_MAX_IMAGE_WIDTH','Lățimea maximă a imaginii');
define('TEXT_MAX_IMAGE_HEIGHT','Înălțimea maximă a imaginii');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Introduceți dimensiunea în pixeli sau lăsați necompletat.');
define('TEXT_IMAGES_TYPES','Tipul imaginilor');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Specificați tipul imaginilor, ce vor fi utilizate pentru scalare.');
define('TEXT_SKIP_IMAGE_RESIZE','Nu aplicați scalarea imaginilor');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Introduceți dimensiunea în pixeli sau lăsați necompletat.<br>Dacă lățimea sau înălțimea imaginii depășesc dimensiunea specificată, nu se va aplica nici o scalare.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Vă rugăm să confirmați că nu sunteți un robot!');
define('TEXT_MENU_SECURITY','Securitate');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Setări securitate');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Site Key');
define('TEXT_RECAPTCHA_SECRET_KEY','Secret Key');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA va fi afișată pe pagina de logare. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Read more about reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Pentru a activa, deschideți fișierul "config/security.php" schimbați CFG_RECAPTCHA_ENABLE în "true", introduceți key în CFG_RECAPTCHA_KEY și secret key în CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Restricție pe țară');
define('TEXT_ALLOWED_COUNTRIES','Țări permise');
define('TEXT_RESTRICTED_COUNTRIES_INFO','În pagina de conectare, utilizatorii vor fi validați cu o listă de țări permise. Țara utilizatorului este determinată de IP. Dacă țara nu se află în lista permisă sau nu este determinată, pagina de conectare va fi indisponibilă.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Pentru a activa, odeschideți fișierul "config/security.php" schimbați CFG_RESTRICTED_COUNTRIES_ENABLE în "true" și introduceți lista de țări permise separate prin virgule în CFG_ALLOWED_COUNTRIES_LIST, de exemplu "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Restricție prin IP');
define('TEXT_RESTRICTED_BY_IP_INFO','În pagina de conectare, utilizatorii vor fi validați cu o listă de adrese IP permise. Dacă adresa IP nu este în lista permisă sau nu este determinată, pagina de conectare va fi indisponibilă.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Pentru a activa, odeschideți fișierul "config/security.php" schimbați CFG_RESTRICTED_BY_IP_ENABLE în "true" și introduceți lista de țări permise separate prin virgule în CFG_ALLOWED_IP_LIST, de exemplu "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IP permis');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Afișați contorul în dashboard');
define('TEXT_STATISTICS','Statistici');
define('TEXT_COUNTERS','Contoare');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notificări la termen');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Înainte de a activa această funcție trebuie să configurați CRON_HTTP_SERVER_HOST în config/server.php și să rulați fișierul la fiecare oră (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Utilizatorii pot să își seteze notoficările la termin pentru rapoartele standard.');
define('TEXT_DAY','Zi');
define('TEXT_TIME','Oră');
define('TEXT_NOTIFICATION','Notificare');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Salut.<p>Primți această notificare pentru că urmăriți raportul "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Technical Support Department');
define('TEXT_TECHNICAL_SUPPORT_INFO','Notificări interne, precum recuperarea parolei sau altele vor fi trimise de email-ul de suport tehnic');
define('TEXT_DISABLE_NOTIFICATIONS','Dezactivare notificări');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Nu veți mai primi notificări pentru înregistrările la care sunteți asociat.');
define('TEXT_HEADER_TOP_MENU','Meniu antet');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Doar mutați rapoartele între casete pentru a include sau exclude rapoartele în antet.');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Valoare implicită');
define('TEXT_DEFAULT_VALUE_INFO','Introduceți valoarea implicită sau lăsați necompletat');
define('TEXT_DO_NOT_NOTIFY','Nu trimite notificări.');
define('TEXT_DO_NOT_NOTIFY_INFO','Utilizatorii asignați nu vor primi notificări.');
define('TEXT_IS_ACTIVE','Este activ?');
define('TEXT_SEND_ON_SCHEDULE','Trimitere prin intermediul Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Trimitere e-mailuri conform programului');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Înainte de a activa această funcție, trebuie să instalați sarcina programată la fiecare minut(<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Numărul maxim de email-uri');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Numărul maxim de email-uri trimise cât timp ruleaza Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Înainte de a activa această funcție, verificați <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>restrictions on sending mail</u></a> pe server-ul dumneavoastră.');
define('TEXT_MAILER_ERROR','Eroare întâmpinată în timpul trimiterii mesajului către %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Ascunde butonul de inserare în rapoarte');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Utilizatorii asignați nu vor primi notificări.');
define('TEXT_FROM_TO','De la %s către %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Mută ​​la stânga');
define('TEXT_MOVE_RIGHT','Mută ​​la dreapta');
define('TEXT_LIMITED_ACCESS','Acces limitat');
define('TEXT_SEARCH_USERS','Căutare utilizatori');
define('TEXT_USER_IS_NOT_FOUD','Utilizatorul nu a fost găsit');
define('TEXT_USERS','Utilizatori');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Hartă');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Câmpul de intrare vă permite să introduceți coordonate pentru a afișa harta în funcție de coordonatele date. Cu editorul de hărți interne, aveți posibilitatea de a aloca o zonă pe hartă, de a desena o linie sau de a introduce un marcator.');
define('TEXT_DEFAULT_POSITION','Poziția implicită');
define('TEXT_DEFAULT_POSITION_TIP','Introduceți coordonatele hărții. De exemplu: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Zoom implicit');
define('TEXT_DEFAULT_ZOOM_TIP','Scala hărții. De exemplu: 8');
define('TEXT_OPEN_MAP_EDITOR','Deschideți editorul de hartă ');
define('TEXT_USERS_NOTIFICATIONS','Notificările mele');
define('TEXT_DELETE_SELECTED','Șterge selecția');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Dezactivează notificările prin email.');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Oprește notificările interne');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Meniul de sus "Notificările mele" va fi dezactivat.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Dezactivați evidențiarea înregistrărulor necitite');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Se va dezactiva evidențierea înregistrărilor necitite.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Codul de bare');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Codul de bare este o valoare a unui câmp înregistrat ca un număr, dar care în șablonul de exportare, câmpul este afișat ca imagine.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Înălțimea codului de bare. Implicit este de 30 pixels.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Tipul codului de bare');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Implicit C128');
define('TEXT_DISPLAY_FIELD_VALUE','Afișați valoarea câmpului');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Atunci când exportați, în mod implicit, se afișsează doar codul de bare.');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Metoda de generare a valorii');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Folosiți [ID field] pentru a seta valoarea câmpului în șablon.<br>Exemplu: "[36] textul dumneavoastră [54]" unde 36 și 54 - ID-urile câmpurilor de intrare.<br>[auto:10] valoarea va fi generată automat. 10 - lungimea valorii');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Introduceți metoda de generare sau lăsați câmpul necompletat. Valoarea va fi generată automat când faceți click pe butonul "Salvați"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definiții mască');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Puteți furniza propria definiție de mască. Introduceți fiecare definiție pe o linie nouă, de exemplu:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Any character between the brackets<br>
[^abc] - Any character NOT between the brackets<br>
[0-9] - Any digit between the brackets<br>
(x|y)- Any of the alternatives specified
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','Cod QR');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Câmp pentru generarea codului QR');
define('TEXT_QRCODE_PATTERN','Șablonul codificării');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Ascundeți un câmp pe pagina elementului');
define('TEXT_CODE_ERROR_CORRECTION','Cod de corecție a erorii (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Mic');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Mediu');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Mare');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Ridicată');
define('TEXT_PIXEL_SIZE','Dimensiune pixel');
define('TEXT_MENU_USERS_REGISTRATION','Înregistrare utilizator');
define('TEXT_PUBLIC_REGISTRATION','Înregistrare publică');
define('TEXT_USE_PUBLIC_REGISTRATION','Activare înregistrare publică');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Selectați grupul de acces care va fi alocat unui nou utilizator înregistrat.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Buton înregistrare');
define('TEXT_BUTTON_REGISTRATCION','Înregistrare');
define('TEXT_REGISTRATION_NEW_USER','Înregistrare utilizator nou');
define('TEXT_BUTTON_BACK','Înapoi');
define('TEXT_NOTE','Notă');
define('TEXT_ADMINISTRATOR_NOTE','Notă Administrator');
define('TEXT_DISABLE_CHANGE_PWD','Nu permiteți modificarea parolei');
define('TEXT_SELECT_USERS_GROUPS','Alegeți grupuri de utilizatori');
define('TEXT_SEND','Trimite');
define('TEXT_COLUMN','Coloană');
define('TEXT_COLUMN_IMPORT_INFO','Specificați coloana pentru importare');
define('TEXT_SORT_LIKE_FILE','Sortați ca în fișier');
define('TEXT_DISABLE_ATTACHMENTS','Dezactivați atașamentele');
define('TEXT_SHOW','Afișare');
define('TEXT_APP_LANGUAGE_TIP','Utilizatorii pot să schimbe limba de pe pagina "Contul meu".');
define('TEXT_DISABLE_USERS_DEPENDENCY','Dezactivare dependența');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Implicit, lista utilizatorilor depinde de utilizatorii alocați în înregistrarea părinte.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Valoare medie');
define('TEXT_REDIRRECTS','Redirecționări');
define('TEXT_REDIRECT_AFTER_ADDING','Redirecționare după adăugarea înregistrării. ');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Redirecționare după ce faceți click pe obiect.');
define('TEXT_REDIRECT_TO_SUBENTITY','Accesați lista înregistrărilor copil (dacă există)');
define('TEXT_REDIRECT_TO_LISTING','Pentru a rămâne pe pagina curentă');
define('TEXT_REDIRECT_TO_INFO','Accesați pagina de informații ale înregistrărilor.');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Afișează numai înregistrările atribuite');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Adaugare filtru pentru utilizatorul curent');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Dacă nu este setat, se afișează toate înregistrările.');
define('TEXT_CONFIGURE_FILTERS','Configurare filtre');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Trimite');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Câmpul E-mail de intrare');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Câmp pentru introducerea adreselor de e-mail');
define('TEXT_ERROR_REQUIRED_EMAIL','Vă rugăm să introduceți o adresă de e-mail validă.');
define('TEXT_DISPLAY_AS_LINK','Afișați ca link');
define('TEXT_FIELDTYPE_SECTION','Secțiune');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Un tip de câmp special menit să grupeze elemente de formă. Câmpul nume reprezintă secțiunea antet.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Afișare regulile câmpurilor.');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Regulile afișează câmpurile în formular.');
define('TEXT_BUTTON_ADD_NEW_RULE','Adăugare regulă nouă');
define('TEXT_RULE_FOR_FIELD','Regulă câmp');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Pentru câmpurile verticale aveți posibilitatea de a personaliza afișarea câmpurilor, în funcție de valorile listei selectate. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Read more</a>');
define('TEXT_DISPLAY_FIELDS','Afișare câmpuri');
define('TEXT_HIDE_FIELDS','Ascunde câmpuri');
define('TEXT_SELECT_FIELD_VALUES','Selectați valorile câmpului');
define('TEXT_EDIT_FIELDS','Editare câmpuri');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Valoare aleatoare');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generare o valoare aleatoare din caracterele specificate.');
define('TEXT_VALUE_LENGTH','Lungime valoare ');
define('TEXT_CHARACTERS','Caractere');
define('TEXT_CHARACTERS_TIP','Implicit utilizează numai numere. Introduceți caracterele care vor genera valoarea.');
define('TEXT_SPLIT_VALUE','Împărțire valoare');
define('TEXT_SPLIT_VALUE_INFO','Puteți împărți valoarea în mai multe părți. Introduceți numărul de părți.');
define('TEXT_SPLIT_VALUE_CHAR','Divizor');
define('TEXT_SPLIT_VALUE_CHAR_INFO','По умолчанию "-"');
define('TEXT_START_ROW','Rând Început');
define('TEXT_START_ROW_TIP','În valoare puteți adăuga începutul și sfârșitul');
define('TEXT_END_ROW','Rând Sfârșit');
define('TEXT_INTERNAL_FIELD_NOTE','Câmp rezervat în sistem.');
define('TEXT_RECORD_NOT_FOUND','Înregistrarea nu a fost găsită');
define('TEXT_FILE_NOT_FOUND','Fișierul nu a fost găsit');
define('TEXT_DISPLAY_AS_COUNTER','Afișați ca numărător');
define('TEXT_DISPLAY_ICON','Afișați pictogramă');
define('TEXT_COLOR','Culoare');
define('TEXT_EXTRA_FIELDS','Câmp suplimentar');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Va fi calculată suma pentru câmpurile selectate.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Multilevel Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Fiecare nivel din lista de valori este afișat ca o listă separată');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Setări nivele');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Introduceți numele nivelelor de cuibărit din noua linie. Prima linie a primului nivel, etc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','De exemplu:<br>&nbsp;&nbsp;Țară<br>&nbsp;&nbsp;Zonă<br>Sau:<br>&nbsp;&nbsp;Țară, Selectați o țară<br>&nbsp;&nbsp;Regiune, Selectați o regiune');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Propria coloană pentru fiecare valoare');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Implicit, valorile selectate vor fi afișate în coloană unică');
define('TEXT_COLUMNS_IMPORT','Importare coloane');
define('TEXT_COLUMNS_IMPORT_INFO','Pentru a importa o listă simplă, tastați 1 - va fi importată prima coloană. Pentru importarea valorile dependente, cum ar fi (țară / zonă), specificați 2. În acest caz, vor fi citite primele două coloane din fișier. Valorile din rânduri nu trebuie să fie goale.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Bine ați venit!</h3><p> Aceasta este pagina principală pentru sistemul dvs. Este goală acum, dar puteți afișa diverse rapoarte.</p><p>Pentru a afișa primul dvs. raport, selectați "Rapoarte" din meniul de navigare din stânga, creați raportul și setați opțiunea "În Dashboard".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Bine ați venit pe Rukovoditel - noul dvs. asistent în managementul afacerilor!</h3>
<p>Aceasta este pagina principală pentru sistemul dvs. Este goală acum, dar puteți afișa diverse rapoarte.</p>
<p>Pentru a afișa primul dvs. raport, selectați "Rapoarte" din meniul de navigare din stânga, creați raportul și setați opțiunea "În Dashboard".</p>
<p>De asemenea, vă recomandăm să vizitați pagina "Documentation" de pe site-ul nostru <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog</a>. Acolo veți găsi diferite sfaturi despre configurarea sistemului.</p>
<p>Încă aveți întrebări? Puteți să ne contactați întotdeauna!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Limită de încărcare');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Numărul maxim de fișiere care pot fi încărcate. Lăsați goală pentru a elimina orice limită.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Limita mărimii fișierului');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Dimensiunea maximă de încărcare permisă în MB.');
define('TEXT_FILE_TOO_LARGE','Fisier prea mare');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Limita de încărcare pentru fișiere a fost depășită. Numărul maxim de fișiere:');
define('TEXT_COMPLETED','Terminat');
define('TEXT_CANCELLED','Anulat');
define('TEXT_FROM_SESSION_ERROR','Eroare de trimitere a formularului. Vă rugăm să încercați din nou.');
define('TEXT_ERROR_MESSAGE','Mesaj de eroare');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Dacă câmpul nu este unic, este afișat un mesaj de eroare.');
define('TEXT_ICON','Pictogramă');
define('TEXT_HIDEN_FIELDS','Câmpuri ascunse');
define('TEXT_HIDEN_FIELDS_IN_FORM','Câmpurile ascunse nu sunt afișate');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Configurarea paginii obiectului');
define('TEXT_COLUMNS_SIZE','Dimensiunea coloanelor');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Pagina obiectului este împărțită în două coloane și puteți ajusta dimensiunea acestora');
define('TEXT_ITEM_DETAILS_POSITION','Detalii obiect');
define('TEXT_ITEM_DETAILS_POSITION_INFO','În mod prestabilit, câmpurile de obiecte sunt separate în două coloane. Le puteți combina într-una singură.');
define('TEXT_ONE_COLUMN','O coloană');
define('TEXT_TWO_COLUMNS','Două coloane');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','În mod prestabilit, toate câmpurile sunt afișate.');
define('TEXT_LEFT_COLUMN','Coloana stângă');
define('TEXT_RIGHT_COLUMN','Coloana dreaptă');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Pentru a afișa înregistrările de la entitățile imbricate, specificați doar poziția. De asemenea, puteți configura propriile filtre de listă pentru fiecare entitate.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Poziție pentru entitatea mamă');
define('TEXT_HIDE_IN_TOP_MENU','Ascundeți în meniul de sus');
define('TEXT_TOP_LEVEL','Nivel superior');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Valoarea medie este afișată în lista de înregistrări');
define('TEXT_REPORTS_CREATE_ACCESS','Rapoarte standard');
define('TEXT_UPDATE_SELECTED_ACCESS','Actualizare selecție');
define('TEXT_DELETE_SELECTED_ACCESS','Ștergere selecție');
define('TEXT_EXPORT_ACCESS','Export');
define('TEXT_EXPORT_SELECTED_ACCESS','Export selecție');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Vizioalizează toate. Acțiuni cu asignare');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Vizioalizează toate. Acțiuni cu asignare" vă permite să efectuați o acțiune numai cu înregistrările atribuite. <br>"Actualizare selecție" va fi disponibilă atunci când este instalată extensia. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">More Details</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Nu este o valoare nulă');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Status Automat');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','După crearea câmpului, creați stările necesare făcând clic pe numele câmpului din lista de câmpuri. Starea va fi setată automat la crearea sau editarea unei înregistrări, în funcție de filtrele configurate. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Read more</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Pentru fiecare opțiune, setați filtrele făcând click pe numele opțiunii. Valoarea va fi setată dacă starea de înregistrare se potrivește cu filtrele instalate. Verificarea statutului se efectuează în sortarea specificată și, dacă se constată condiția, verificarea este terminată.');
define('TEXT_FILTERS','Filtre');
define('TEXT_AUTOUPDATE','Actualizare automată');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Rapoartele de date vor fi actualizate în fiecare minut. Această opțiune supraîncarcă server-ul. Utilizați-l acolo unde aveți cu adevărat nevoie de ea.');
define('TEXT_PREFIX','Prefix');
define('TEXT_SUFFIX','Sufix');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Lățimea imaginii în listare');
define('TEXT_MARK_AS_READ','Marchează ca citit');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Afișarea %s. Du-te la raport <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Dezactivarea actualizărilor');
define('TEXT_EXAMPLE','Exemplu');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Afișați data încărcării fișierului');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Noi caracteristici pentru afacerea dvs.');
define('TEXT_ONE_OFF_CHARGE','Taxă unică');
define('TEXT_UPDATES_FOR_FREE','Toate actualizările viitoare sunt gratuite');
define('TEXT_FREE_SUPPORT','Suport gratuit');
define('TEXT_BUY_EXTENSION','Cumpărați extensia');
define('TEXT_EXTENSION_FEATURES','Caracteristici extensie');
define('TEXT_EXTENSION_FEATURES_INFO','Extensia include un set de rapoarte și instrumente pentru o mai bună planificare și gestionare.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Caracteristici principale</h4>,Formulare publice, automatizarea proceselor de afaceri, Rest API, formule și funcții, calendar, șabloane,<h4>Instrumente</h4>,Sarcini recurente, valute, actualizare multiplă, chat online, pagini de informații,Time Tracking and rapoarte de timp,<h4>Rapoarte</h4>,diagramă Funnel,Change History Report,Pivot Table Reports, Rapoarte comune, Timeline Report, diagramă Gantt, diagrame și grafice, Kanban Board, Image Map, Mind Map, Hartă,<h4>Module</h4>,Module de plată, module SMS, module de stocare a fișierelor, intrări inteligente');
define('TEXT_HIDE_ADMIN','Ascundeți administratorii');
define('TEXT_ACTION_IMPORT_DATA','Importare date');
define('TEXT_ACTION_UPDATE_DATA','Actualizare date');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Actualizare și importare rânduri noi');
define('TEXT_UPDATE_BY_FIELD','Actualizați în functție de câmp');
define('TEXT_USE_COLUMN','Utilizare coloană');
define('TEXT_UPDATE_SETTINGS','Actualizare setări');
define('TEXT_COUNT_ITEMS_ADDED','Înregistrări adăugate');
define('TEXT_COUNT_ITEMS_UPDATED','Înregistrări actualizate');
define('TEXT_SEND_NOTIFICATION','Trimite o notificare');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Utilizatorii selectați primesc notificări prin e-mail atunci când un nou cont de utilizator a fost creat.');
define('TEXT_SERVER_LOAD','Încărcarea server-ului');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapoarte în meniul antet');
define('TEXT_SERVER_LOAD_INFO','Aici puteți configura funcțiile cache ale aplicației pentru a reduce încarcarea server-ului.');
define('TEXT_USE_CACHE','Utilizați memoria cache');
define('TEXT_CACHE_LIVETIME','Cache Lifetime');
define('TEXT_CACHE_LIVETIME_INFO','În secunde');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','În mod implicit, rapoartele din meniul de sus sunt actualizate de fiecare dată când pagina este reîmprospatată, ceea ce creează o încărcare a server-ului atunci când lucrează cu un număr mare de rapoarte și utilizatori.');
define('TEXT_CACHE_FOLDER','Cache Folder');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Pivot Access Table');
define('TEXT_COPY_ACCESS','Copiere acces');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Selectați entitățile pentru a copia accesul.');
define('TEXT_COPY_ACCESS_INFO','Drepturile de acces existente vor fi suprascrise.');
define('TEXT_USERS_ALERTS','Alertele utilizatorilor');
define('TEXT_USERS_ALERTS_INFO','Pe această pagină aveți posibilitatea de a crea alerte pentru utilizatorii sau grupurile de utilizatori selectați. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Read more</a>.');
define('TEXT_LOCATION','Locație');
define('TEXT_LOCATION_ON_DASHBOARD','Pe Dashboard');
define('TEXT_LOCATION_ON_ALL_PAGES','Pe toate paginile');
define('TEXT_TITLE','Titlu');
define('TEXT_ALERT_SUCCESS','Succes');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Avertizare');
define('TEXT_ALERT_DANGER','Pericol');
define('TEXT_DISPLAY_DATE','Afișare date');
define('TEXT_DB_RESTORE_PROCESS','Restaurarea bazei de date');
define('TEXT_DB_RESTORE_PROCESS_INFO','Acest proces poate dura câteva minute, nu închideți fereastra browserului.<br><br>Dacă apare o eroare, restaurați baza de date utilizând phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Dacă grupul și utilizatorii nu sunt specificați, mesajul va fi afișat tuturor.');
define('TEXT_FLOWCHART','Flowchart');
define('TEXT_ENTITIES_FLOWCHART_INFO','Diagrama afișează entitățile și relațiile. Pentru a economisi spațiu, legăturile cu entitățile de tip "Utilizatori" rezervate  (câmpuri de tip "Utilizator" și "Utilizatori grupați") nu sunt indicate de o săgeată.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Dacă sunt specificate mai multe grupuri, utilizatorii vor putea să selecteze grupul atunci când se înregistrează.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Calculați lățimea celulei în funcție de conținut');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','În mod implicit, celula are o lățime de 100%');

//new defines for version 2.2
define('TEXT_VALUE','Valoare');
define('TEXT_CHOICES_VALUE_INFO','Valoarea poate fi utilizată în formulele calculelor. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Read more</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Câmp numeric');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','Formula JS');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Valoarea acestui câmp va fi calculată folosind formula de mai jos. Valoarea se calculează direct la adăugărea unei înregistrări. Puteți utiliza sintaxa JavaScript în formulă.');
define('TEXT_JS_FORMULA_TIP','Utilizați [ID de câmp] pentru a seta valoarea câmpului în formula. Exemplu: ([36] + [54]) / 2. Unde 36 și 54 sunt ID-urile câmpurilor numerice. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Eroare la calcularea formulei');
define('TEXT_DISPLAY_CHOICES_VALUES','Afișați valorile opțiunilor');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Valorile setate pentru opțiuni vor fi afișate în listă, de exemplu (+10)');
define('TEXT_NAV_ACCESS_RULES','Reguli de acces');
define('TEXT_ACCESS_ALLOCATION_RULES','Regulile de alocare a accesului');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Pe această pagină aveți posibilitatea să configurați accesul utilizatorilor în funcție de valorile câmpului selectat. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_ADD_FIELD','Adăugare câmp');
define('TEXT_ACCESS_RULES_FOR_FIELD','Regulile de alocare a accesului pentru câmpul "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Configurare reguli de acces pentru valorile de câmp selectate.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Dacă nu sunt selectate valori, utilizatorii vor avea acces doar de vizualizare.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Selectați câmpurile cu acces doar de vizualizare.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Dacă valoarea nu este selectată, atunci se vor folosi setările implicite.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Listă de sarcini');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Un câmp de tip special, care vă permite să creați o listă de sarcini (sub-sarcini). Fiecare sub-sarcină este introdusă din noua linie a câmpului de text. * la început de  linie înseamnă că sub-sarcina este finalizată. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Read more</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Adăugați automat un comentariu');
define('TEXT_OPEN_COMMENT_FORM','Deschideți formularul de comentarii');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Utilizați comentariile atunci când sunt bifate în listă');
define('TEXT_FOR_SUCCESSFUL_CHECK','Text pentru o marcare cu succes');
define('TEXT_FOR_UNCHECK','Text pentru demarcare');
define('TEXT_SELECT_REPORTS','Raport selectat');
define('TEXT_SORT_ITEMS_IN_LIST','Pentru a sorta elementele din listă, pur și simplu trageți-le și fixați-le.');
define('TEXT_REPORTS_GROUPS','Rapoarte grupuri');
define('TEXT_REPORTS_GROUPS_INFO','Rapoartele de grup de către o anumită entitate sau în funcție de anumite date și afișarea acestora pe o pagină separată. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_SECTIONS','Secţiuni');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Fiecare secțiune cuprinde două coloane pentru rapoarte.');
define('TEXT_ADD_SECTION','Adăugare secțiune');
define('TEXT_REPORT_ALREADY_ASSIGNED','Acest raport este utilizat.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entități asociate cu câmpul entitate');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Pentru a afișa înregistrări de la entități asociate, specificați pur și simplu o poziție pe pagină. De asemenea, puteți configura propriile filtre ale listei pentru fiecare entitate.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Valoare din entitatea părinte');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','
Acest tip de câmp este destinat să afișeze o valoare de la entitatea părinte. Rețineți că acest tip de câmp nu poate fi folosit în formule. Pentru a utiliza o valoare dintr-o entitate părinte într-o formulă, utilizați funcția SELECT.');
define('TEXT_LDAP_FIRSTNAME','Attribute "Prenume"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Exemplu: nume dat');
define('TEXT_LDAP_LASTNAME','Attribute "Nume"');
define('TEXT_LDAP_LASTNAME_NOTE','Exemplu: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Utilizați numai datele de conectare LDAP');
define('TEXT_LDAP_GROUP_FILTER','Filtru LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','Când se utilizează LDAP, noul utilizator va fi automat plasat în acest grup dacă contul său satisface acest filtru.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Adăugați un comentariu atunci când creați un obiect asociat');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Adăugați un comentariu atunci când se șterge relația.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Adăugați un comentariu fără notificare.');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Adăugați un comentariu cu notificare');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','Interogare MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Un tip special de câmp pentru a crearea unei interogări MySQL a unei entități selectată. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Citeste mai mult.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Selectați din entitate');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Selectați entitatea pe care va fi construită interogarea MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Selectați câmpul');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Specificați câmpul care va fi selectat în interogare. <br> De exemplu: [12]. Puteți utiliza funcțiile MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Condiție');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Folosind ID-uurile câmpurilor, specificați condițiile pentru care se face selecția în interogare. De exemplu: [50] = [12]. Puteți utiliza funcțiile MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Executare dinamică');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','În mod implicit, interogarea este efectuată la adăugarea / editarea unei înregistrări. Prin setarea acestei opțiuni, interogarea va fi executată direct la vizualizarea înregistrării.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Ascundeți butonul "Adăugare"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Setați filtre pentru entitatea "%s", unde butonul "Adăugați" va fi ascuns pentru entitatea "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Image Map');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Acesta este un tip de câmp special pentru afișarea hărților personalizate, planurilor de etaj, crearea de etichete personalizate de pe hartă și multe altele. După crearea câmpului, faceți click pe nume și adăugați opțiunile de hartă și încărcați imaginea pentru fiecare alegere. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Citeste mai mult.</u></a>.');
define('TEXT_MAP_SETTINGS','Setările hărții');
define('TEXT_IMAGE','Imagine');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Încărcați imaginea care va fi utilizată la constrirea hărții.<br><b>Notă:</b> Schimbarea imaginii poate determina faptul că pozițiile elementelor de pe hartă ar putea să nu se încadreze în noua imagine a hărții');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Dimensiunea minimă a imaginii este 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Marcatorii de pe hartă vor utiliza fundalul valorilor listei. De asemenea, puteți încărca pictograma pentru fiecare valoare a listei.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Pentru opțiunile de nivel superior, încărcați imaginea care va fi utilizată pe hartă.');
define('TEXT_ICONS','Pictograme');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Încărcați pictograme de dimensiune 24x24. <a href="https://www.iconfinder.com" target="_blank">Поиск иконок</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Link-ul către pagina "Acord de utilizare"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Adăugați textul cu link-ul către pagina "Acord de utilizare" pe site-ul dvs. Formularul va afișa o opțiune suplimentară necesară, pe care utilizatorul trebuie să o fixeze înainte de a trimite formularul.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Mind map');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Tip de câmp special pentru a construi harta minții. Această hartă este o diagramă utilizată pentru a organiza vizual informațiile. Ea este ierarhică și conține relații între bucățile întregului. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Apăsați tasta "Tab" pentru a insera copilul, "Enter" pentru a introduce nodul frate');
define('TEXT_SAVE','Salvare');
define('TEXT_RESET','Resetare');
define('TEXT_RESET_MAP_CONFIRM','Resetați harta curentă și începeți una nouă?');
define('TEXT_LAYOUT','Schemă');
define('TEXT_SHAPE','Formă');
define('TEXT_NUMBER','Număr');
define('TEXT_SUM','Sumă');
define('TEXT_AVERAGE','Medie');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maximum');
define('TEXT_ON_TOP','Sus');
define('TEXT_ON_BOTTOM','Jos');
define('TEXT_ON_RIGHT','Dreapta');
define('TEXT_ON_LEFT','Stânga');
define('TEXT_GRAPH','Grafic');
define('TEXT_TREE','Arbore');
define('TEXT_MAP','Hartă');
define('TEXT_INHERIT','Moștenire');
define('TEXT_AUTOMATIC','Automat');
define('TEXT_BOX','Casetă');
define('TEXT_ELLIPSE','Elipsă');
define('TEXT_UNDERLINE','Subliniere');
define('TEXT_INSERT_CHILD','Inserare copil');
define('TEXT_INSERT_SIBLING','Inserare frate');
define('TEXT_EDIT','Editare');
define('TEXT_SET_VALUE','Setare valoare');
define('TEXT_CENTER_MAP','Centrare hartă');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Utilizați tipul de câmp de intrare ca poziționare');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Pe această pagină, puteți personaliza aspectul listei de înregistrări. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_TABLE','Tabel');
define('TEXT_LIST','Listă');
define('TEXT_GRID','Grilă');
define('TEXT_MOBILE','Mobil');
define('TEXT_NOT_REQUIRED_FIELD','Câmpul nu este necesar');
define('TEXT_DISPLAY_FIELD_NAMES','Afișare nume câmpuri');
define('TEXT_ALIGN','Aliniere');
define('TEXT_ALIGN_LEFT','Stânga');
define('TEXT_ALIGN_CENTER','Centrat');
define('TEXT_ALIGN_RIGHT','Dreapta');
define('TEXT_DISPLAY_AS','Afișează ca');
define('TEXT_INLINE_LIST','Inline List');
define('TEXT_SECTION_WIDHT_TIP','Introduceți procent sau pixeli. De exemplu. 100% sau 150 px. Implicit este automat.');
define('TEXT_GRID_WIDHT_INFO','Introduceți lățimea min. a celulei în pixeli.<br>De exemplu: 250. Numărul de celule pe rând va fi calculat automat în funcție de lățimea ecranului.');
define('TEXT_IMPORT','Importare');
define('TEXT_LDAP_INFO','Această caracteristică permite autentificarea LDAP și creearea de utilizatori într-o bază de date. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Diferența zilelor');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Un tip special de câmp care calculează diferența de zile dintre două date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_HOLIDAYS','Concedi');
define('TEXT_START_DATE','Data de început');
define('TEXT_END_DATE','Data de sfârșit');
define('TEXT_EXCLUDE_LAST_DAY','Excludeți ultima zi');
define('TEXT_EXCLUDE_WEEK_DAYS','Excludeți zilele săptămânii');
define('TEXT_EXCLUDE_HOLIDAYS','Excludeți concediile');
define('TEXT_CURRENT_DATE','Data curentă');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Diferența de ore');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Un tip special de câmp care calculează diferența de ore între două date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_WORKING_HOURS','Ore de lucru');
define('TEXT_WORKING_HOURS_INFO','Numai orele de lucru vor fi folosite pentru a calcula diferența.');
define('TEXT_HOLIDAYS_INFO','Datele de concediu pot fi excluse de la calcularea diferenței de zile. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_LOGIN_AS','Conectați-vă ca <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Reautentificare ca admin');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Boolean câmp de verificare');
define('TEXT_DISPLAY_IN_LISTING','Afișați în listă');
define('TEXT_COUNT_RELATED_ITEMS','Numărătoare de înregistrări conexe');
define('TEXT_LIST_RELATED_ITEMS','Lista înregistrărilor conexe');
define('TEXT_HEADING_PATTER_IN_LINSING','Titlu de șablon în listă');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Ascundeți câmpul dacă nu există înregistrări');
define('TEXT_HIDE_BUTTONS','Ascundeți butoanele');
define('TEXT_CHANGE_STRUCTURE','Schimbă structura');
define('TEXT_CHANGE_STRUCTURE_INFO','Notă: această operație va determina modificări ale înregistrărilor pentru entitatea selectată. Vă recomandăm să faceți o copie de siguranță a bazei de date înainte de a începe.');
define('TEXT_MOVE_ENTITY','Mutați Entitatea');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Toate înregistrările vor fi mutate în elementul selectat.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Structura entității sa schimbat.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Incrementare automată');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Când adăugați o înregistrare nouă, valoarea câmpului este incrementată cu unu. Câmpul din formular este afișat ca și câmp de introducere și valoarea poate fi ajustată.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Text static după model');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Câmp special care vă permite să afișați textul într-un model specificat. Valoarea este generată când se adaugă / se modifică o înregistrare. Este posibilă căutarea după valoare.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Bara de instrumente pe pagina elementului');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Afișați pe pagina de articole');
define('TEXT_EXTRA','Extra');
define('TEXT_EMAIL_SUBJECT','Subiectul emailului');
define('TEXT_ENCRYPT_FILE_NAME','Criptați numele fișierului');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Implicit numele de fișier este criptat din motive de securitate.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','În mod implicit, diferența este calculată atunci când adăugați / editați o înregistrare. Utilizați această opțiune pentru calcularea dinamică cu data curentă.');
define('TEXT_USERS_LOGIN_LOG','Utilizatori, jurnal de conectare');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Încercare de conectare');
define('TEXT_SUCCESSFUL_LOGIN','Logare cu succes');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Ultima dată de conectare');
define('TEXT_DELETE_DATA','Ștergeți datele');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Diferența de ani');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Un tip special de câmp care calculează diferența în anii dintre două date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Calculează diferența în zile');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Un tip de câmp special pentru a introduce numărul de telefon. Poate fi configurat pentru a efectua apeluri. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','De exemplu: +40 (999) 999 999<br>
<ul>  
  <li>9 - Reprezintă un caracter numeric (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Data actualizată');
define('TEXT_MIN_VALUE','Valoarea minimă');
define('TEXT_MIN_VALUE_WARNING','Introduceți o valoare mai mare sau egală cu {0}.');
define('TEXT_MAX_VALUE','Valoare maximă');
define('TEXT_MAX_VALUE_WARNING','Introduceți o valoare mai mică sau egală cu {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Introduceți un număr sau introduceți [ID] al câmpului pentru a aplica valoarea câmpului la regulii.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Introduceți un număr întreg.');
define('TEXT_DASHBOARD_CONFIGURATION','Configurarea tabloului de bord');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Puteți adăuga blocuri de informații sau pagini pe pagina de pornire. În blocul info puteți afișa informații despre utilizatorul curent. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Adăugați blocul de informații');
define('TEXT_ADD_PAGE','Adauga pagina');
define('TEXT_ADD_INFO_SECTIONS_INFO','Blocurile de informații pot fi combinate în secțiuni.');
define('TEXT_COLUMNS','Coloane');
define('TEXT_POSITION','Poziţie');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - nume de utilizator');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Utilizator autorizat implicit');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Când adăugați o înregistrare nouă, utilizatorul autorizat este atribuit în mod prestabilit');
define('TEXT_HELP_SYSTEM','Sistemul de ajutor');
define('TEXT_HELP_SYSTEM_INFO','Creați pagini informative și anunțuri pentru o anumită entitate. <a href="https://www.rukovoditel.net/help_system.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Adăugați anunț');
define('TEXT_HIDE_COUNT_OF_RECORDS','Ascundeți numărul de înregistrări');
define('TEXT_SUM_BY_FIELD','Sumă după câmp');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','În mod implicit, numărul de înregistrări este afișat..');
define('TEXT_ITEMS_LISTING','Afișarea articolelor');
define('TEXT_HELP','Ajutor');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Permiteți accesul utilizatorilor');
define('TEXT_ALLOWED_EXTENSIONS','Extensiile permise');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Introduceți extensiile prin virgulă, ex: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel vă permite să vă creați o bază de date proprie adăugând noi entități și relații. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_SHOW_USERS','Afișați utilizatorii');
define('TEXT_IN_LISTING','In listare');
define('TEXT_IN_ITEM_PAGE','În pagina cu articole');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','O listă de utilizatori va fi afișată împreună cu numele grupului.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Afișați grupul de acces');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Modificați lățimea coloanei în listă');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Valoarea unui câmp este numai pentru citire.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Numerotare separată pentru fiecare înregistrare părinte');
define('TEXT_MAPS','Hărți');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Câmp pentru afișarea marcajului pe hartă. Coordonatele marcajului sunt determinate automat prin introducerea adresei. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_API_KEY','Cheie API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Trebuie să obțineți o cheie API folosind Google Cloud Platform Console. GeoLocation API și Map Embed API trebuie activate. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Ghid rapid.</a>');
define('TEXT_ADDRESS','Adresă');
define('TEXT_ADDRESS_PATTERN_INOF','Folosiți unul sau mai multe câmpuri unde se păstrează adresa. <br>Example: "[36], [54]" unde 36 și 54 - ID-urile câmpurilor.');
define('TEXT_WIDTH_INPUT_TIP','Introduceți procent sau pixeli. Eg. 100% sau 250px');
define('TEXT_HEIGHT_INPUT_TIP','Introduceți înălțimea în pixeli. Eg. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Câmp input protejat');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Tip special de câmp pentru protecția informațiilor individuale ale utilizatorului. Acest câmp vă permite să limitați și să ascundeți date în întregime, cum este Numărul de identificare, Divulgând numai ultimele 3-4 caractere.');
define('TEXT_REPLACE_WITH_SYMBOL','Înlocuiți cu simbol');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Divulgați numărul primelor litere');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Divulgați numărul ultimelor litere');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Selectați grupuri de utilizatori care văd valoarea în întregime.');
define('TEXT_FILTERS_PANELS','Panouri de filtrare');
define('TEXT_DEFAULT_FILTER_PANEL','Panou de filtrare implicit');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Puteți dezactiva acest panou sau îl puteți face vizibil pentru anumite grupuri de utilizatori. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Panou filtre rapide');
define('TEXT_QUICK_FILTER_PANEL_INFO','Aceste panouri sunt folosite pentru a filtra datele după parametri folosiți cel mai frecvent. Puteți crea un panou de filtrare rapid orizontal sau vertical. În setările panoului puteți Alice care câmpuri și valori vor fi folosite pentru filtrare. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_CONFIGURE','Configurare');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Selectați grupurile de utilizatori care vor avea acces la panoul de filtrare. Implicit, panoul este disponibil pentru toți utilizatorii.');
define('TEXT_HORIZONTAL','Orizontal');
define('TEXT_VERTICAL','Vertical');
define('TEXT_FIELDS_CONFIGURATION','Configurarea câmpurilor');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Adăugați câmpurile pe care doriți să le folosiți în panoul de filtrare.');
define('TEXT_PANEL','Panou');
define('TEXT_RESET_FILTERS','Resetați filtrele');
define('TEXT_ENTER_LIST_HEIGHT','Introduceți înălțimea listei în pixeli.');
define('TEXT_CLEAR','Golire');
define('TEXT_EXCLUDE_VALUES','Excludeți valorile');
define('TEXT_ACTIVE_FILTERS','Filtre active');
define('TEXT_ACTIVE_FILTERS_INFO','Lista articolelor este actualizată automat după ce selectați o valoare pentru filtru.');
define('TEXT_USER','Utilizator');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Răspuns');
define('TEXT_BUTTON_FORWARD','Forward');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Atenție:</b> entitatea "%s" are sub-entități.<br>Toate înregistrările sub-entităților vor fi șterse.');
define('TEXT_CONFIRM_DELETE','Confirmați ștergerea');
define('TEXT_BUTTON_EMPTY','Golire');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tag-uri');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Un timp special de câmp care permite să selectați o opțiune existentă sau să creați dinamic o nouă opțiune în lista verticală. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_NO_RESULTS_FOUND','Nu s-a găsit niciun rezultat');
define('TEXT_SEARCHING','Căutare …');
define('TEXT_LOADING_MORE_RESULTS','Încărcare mai multe rezultate …');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Rezultatele nu au putut fi încărcate.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Creați automat un tag');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Atunci când introduceți un spațiu sau o virgulă în bara de căutare, tag-ul va fi adăugat automat.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Listă verticală a entităților (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Un câmp special pentru liste cu cantități mari de date. Vă permite să  creați o legătură la o entitate existentă. Este afișat ca o listă verticală în care datele sunt încărcate prin cerere ajax.');
define('TEXT_SEARCH_BY_FIELDS','Căutare după câmpuri');
define('TEXT_SEARCH_BY_FIELDS_INFO','Specificați câmpurile care vor fi folosite pentru a căuta. Implicit, este folosit titlul.');
define('TEXT_COPY_VALUES','Copiați valori');
define('TEXT_COPY_FIELD_VALUES_INFO','Valorile din înregistrările selectate pot fi colpiate în formularul curent.<br>Specificați relațiile dintre câmpuri pe o linie nouă în formatul:<br> 
[13]=[14]<br>
13 - id-ul câmpului entității selectate<br>
14 - id-ul câmpului entității curente');
define('TEXT_DELETE_BY_CREATOR_ONLY','Ștergere doar de către autor');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Rolurile utilizatorilor');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Acest tip de câmp vă permite să alocați un utilizator la o înregistrare și să stabiliți un rol suplimentar de acces pentru entitățile imbricate. După crearea câmpului, apăsați pe numele câmpului și adăugați rolurile de utilizator necesare. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_USER_ROLES','Rolurile utilizatorului');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Rolurile utilizatorului pot fi configurate numai pentru entități imbricate. Nu există sub-entități în entitatea curentă.');
define('TEXT_USER_ROLES_INFO','După adăugarea unui rol, apăsați pe nume și configurați accesul. Dacă se adaugă doar un rol, acesta va fi alocat automat utilizatorului.');
define('TEXT_USER_ROLES_ACCESS_INFO','Selectați entitățile cerute și configurați accesul. Atunci când alocați un rol unui utilizator, regulile de acces pentru entitățile selectate vor înlocui regulile de bază pentru grupul de utilizatori.');
define('TEXT_ROLE','Rol');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Selectare multiplă verticală a entităților');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Lista de valori este generată pe baza unei valori selectate din entitatea părinte.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Selectați o entitate de ultim nivel în arborele de entități.');
define('TEXT_HIDE_PLUS_BUTTON','Ascunde "+" buton"');
define('TEXT_FIELDS_EXPORT','Export câmpuri');
define('TEXT_FIELDS_EXPORT_INFO','Această funcționalitate este menită să transfere câmpurile configurate într-o altă aplicație. Câmpurile selectate sunt exportate într-un fișier xml. Pentru a importa fișierul generat, folosiți butonul <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Import câmpuri');
define('TEXT_CONTINUE','Continuare');
define('TEXT_IMPORTED_FIELDS','Câmpuri importate: %s');
define('TEXT_IMPORT_FIELDS_INFO','Pentru a importa câmpurile, folosiți fișierul xml obținut la exportul câmpurilor.<br><b>Note:</b> Câmpurile importate vor avea ID nou. <br> Dacă ID-ul câmpului este folosit în formule, formulele trebuie corectate.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Selectați grupurile de utilizatori care for avea acces. Implicit, toți utilizatorii au acces.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Selectați grupurile de utilizatori care au acces la configurația listei. Implicit, configurația câmpurilor listă este disponibilă pentru toți utilizatorii.');
define('TEXT_CURRENT_USER','Utilizator curent');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Diferență luni ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Un tip special de câmp care calculează diferența de luni între două date.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Când se calculează diferanța dintre date, se va lua în considerare numărul de zile.');
define('TEXT_HIDE_DROPDOWN','Ascundeți lista verticală');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Aprobare');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Acest tip de câmp vă permite să selectați lista de utilizatori pentru a proba înregistrarea sau adăuga semnătura.');
define('TEXT_BUTTON_TITLE','Titlul butonului');
define('TEXT_APPROVE','Aprobare');
define('TEXT_CONFIRMATION_WINDOW','Fereastră de confirmare');
define('TEXT_CONFIRMATION_TEXT','Text de confirmare');
define('TEXT_ADD_COMMENT','Adăugați comentariu');
define('TEXT_COMMENT_TEXT','Textul comentariului');
define('TEXT_APPROVED','Aprobare');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Setați filtrele pentru care va fi disponibil butonul "Aprobare".');
define('TEXT_BUTTON','Buton');
define('TEXT_ALL_USERS_APPROVED','Toți utilizatorii aprobați');
define('TEXT_ALL_USERS_APPROVED_INFO','Selectați acțiunea care va fi derulată după ce toți utilizatorii au fost aprobați. Acțiunea poate fi configurată în <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">Extensie->Acțiuni automate</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Vă rugăm să furnizați semnătura.');
define('TEXT_SIGNATURE','Semnătură');
define('TEXT_WIDTH_IN_ITEM_PAGE','Lățimea pe pagina articolului');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Lățimea imaginii în pixeli când este afișată pe pagina articolului.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Lățimea pe pagina tipărită');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Lățimea imaginii în pixeli când este afișată pe pagina tipărită.');
define('TEXT_DELETION','Ștergere');
define('TEXT_CONFIRM_DELETION','Confirmați ștergerea');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Permite ștergerea dacă utilizatorul are acces la ștergerea unei înregistrări');
define('TEXT_RULES','Reguli');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Configurarea accesului');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Trimiteți notificări numai utilizatorilor desemnați');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Implicit, când adăugați un comentariu, notificările sunt trimise la utilizatorii desemnați în înregistrări, ca și la utilizatorii care tocmai au postat un comentariu în înregistrarea lor.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Direcții Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Câmp pentru afișarea de marcaje multiple pe hartă. Coordonatele marcajelor sunt determinate automat prin adresele introduse. Marcajele specificate pot fi folosite pentru a crea o rută. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Introduceți adrese multiple cu o linie nouă.');
define('TEXT_MARKER','Marcaj');
define('TEXT_LABEL','Etichetă');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Puteți introduce etichete pentru fiecare adresă într-o linie nouă.');
define('TEXT_LABEL_COLOR','Culoarea etichetei');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Puteți seta o pictogramă pentru fiecare adresă. Introduceți http url al pictogramei într-o linie nouă.');
define('TEXT_DIRECTIONS','Direcții');
define('TEXT_MODE','Mod');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Pentru a activa calcularea direcțiilor, trebuie să specificați ce mod de transport se folosește. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Citește mai mult.</a><br><b>Note:</b> API-ul Direcții trebuie activat în console.cloud.google.com<br><b>Rețineți:</b> Marcajele și pictogramele personalizate nu funcționează cu direcțiile.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizarea punctelor de traseu');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Furnizați alternative la rute');
define('TEXT_AVOID_FERRIES','Evitați feriboturi');
define('TEXT_AVOID_HIGHWAYS','Evitați autostrăzi');
define('TEXT_AVOID_TOLLS','Evitați puncte de plată');
define('TEXT_TRIM_VALUE','Ajustați valoarea');
define('TEXT_TRIM_VALUE_INFO','Poate fi folosit dacă e nevoie să obțineți o parte din valoarea unui câmp.');
define('TEXT_TRIM_VALUE_EXAMPLE','Se va folosi funcția PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>În câmpul de intrare introduceți int $start [, int $length ]. De exemplu: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Afișați ultimul comentariu din listă');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Comentariul va fi afișat împreună cu titlul câmpului.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Introduceți un ID de câmp, separat de virgulă, pentru fiecare adresă dintr-o linie nouă.');
define('TEXT_FORM_CONFIG_INFO','Pe această pagină, aveți posibilitatea de a sorta câmpurile din formular, să creați taburi suplimentare pentru câmpuri și să încorporați codul JavaScript în formular. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Citește mai mult</a>.');
define('TEXT_ADD_JAVASCRIPT','Adăugați JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript în formular');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Codul JavaScript pe care îl introduceți va fi integrat în formular atunci când este afișat.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Codul JavaScript introdus va fi activat la Transmitere. Pentru a opri transmiterea formularului, folosiți: returnează fals;');
define('TEXT_DEFAULT_NOTIFICATIONS','Notificări implicite');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Implicit, notificările sunt trimise la toți utillizatorii desemnați. Folosiți tipul de câmp Utilizator pentru a aloca utilizatorii la o înregistrare.<br>Pentru setări de notificare mai flexibile, folosiți <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Reguli de trimitere a mail-ului</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Hide checkboxes if no field edit access');
define('TEXT_BODY','Corp');
define('TEXT_END','Sfârșit');
define('TEXT_ALLOW_PUBLIC_ACCESS','Permiteți accesul public');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Folosiți [Field ID] pentru a seta valoarea câmpului în șablon.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Selectați atașamentele pentru care doriți să permiteți acces public printr-un link special. Această opțiune este folosită când exportați date prin api, xml, etc.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Afișați numai articolele desemnate');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Această regulă se va aplica dacă entitatea selectată are "' . TEXT_VIEW_ASSIGNED_ACCESS . '" drepturi');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Ascundeți contorul dacă nu există înregistrări');
define('TEXT_HEADER','Antet');
define('TEXT_FOOTER','Subsol');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dată dinamică');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Acest tip de câmp este folosit pentru a afișa data, care este calculată prin formula MySQL. Formula trebuie să aducă o valoare în marcajul temporal. Setați formatul datei în setările câmpului. Acest tip de câmp poate fi folosit într-un raport de calendar sau diagramă Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Această opțiune este folosită dacă lista este aplicată la tipul de câmp "Utilizatori grupați".');
define('TEXT_RECORDS_VISIBILITY','Vizibilitatea înregistrărilor');
define('TEXT_RECORDS_VISIBILITY_INFO','Configurați vizibilitatea înregistrărilor în funcție de valoarea câmpurilor. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_ADD_RULE','Adaugă regulă');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Selectați grupurile de utilizatori pentru care se aplică această regulă.');
define('TEXT_LINKED_ENTITIES','Entități legate');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Stabiliți un link între entitatea Utilizatorilor și entitatea curentă folosind câmpuri care folosesc aceeași listă globală sau entitate.');
define('TEXT_MAX_DATE','Dată selectabilă maximă');
define('TEXT_MIN_DATE','Dată selectabilă minimă');
define('TEXT_OVERDUE_DATES','Date depășite');
define('TEXT_DISABLE_COLOR','Dezactivați culoarea');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Selectați câmpul și valorile la care selectarea culorii va fi dezactivată.');
define('TEXT_HIDE_ACCESS_GROUP','Ascundeți numele grupului de lista utilizatorilor');
define('TEXT_USE_GROUPS_TIP','Numai utilizatorii din grupurile specificate vor fi afișați.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Valoarea părintelui va fi folosită din câmpul selectat.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Login prin semnătură digitală');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Selectați modulul de semnătură digitală care va fi folosit pentru autentificarea utilizatorului.');
define('TEXT_EXTENSION_REQUIRED','Extensie necesară.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Grupuri de acces al utilizatorului');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Puteți aloca un grup de acces al utilizatorului pentru o înregistrare. Toți utilizatorii din grupul selectat vor avea acces la înregistrare.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Vor fi afișate numai grupurile specificate.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Notificările vor fi trimise la toți utilizatorii din grupurile selectate. Se recomandă activarea opțiunii "Trimite prin Cron" în setările email-ului dvs.');
define('TEXT_MULTI_LEVEL_IMPORT','Import Multi level');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Specificați entitatea nivelului de imbricare cerut pentru a importa înregistrări multilevel.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','O regulă obligatorie va lega fiecare câmp marcat ca Titlu pentru fiecare nivel al arborelui entităților.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Eroare: câmp titlu lipsă pentru entitatea "%s".');
define('TEXT_HEADING','Titlu');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Semnătură');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Câmpul permite adăugarea Numelui și Semnăturii. Ne are legătură cu utilizatorii aplicației. <a href="https://docs.rukovoditel.net/index.php?p=80" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_ENTER_YOUR_NAME','Introduceți numele dvs.');
define('TEXT_DISPLAY_PROGRESS_BAR','Afișați bara de progresie.');
define('TEXT_MIN_WIDTH','Lățime minimă');
define('TEXT_PROGRESS_BAR','Bară de progresie');
define('TEXT_FIELDTYPE_STAGES_TITLE','Etape');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Un tip special de câmp care afișează panoul etapelor pe pagina înregistrării, cu care vă puteți mișca rapid la etapa următoare. După crearea câmpului, apăsați pe nume pentru a creat etapele. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_STAGES_PANEL','Panoul etapelor');
define('TEXT_TRIANGLE','Triunghi');
define('TEXT_RECTANGLE','Dreptunghi');
define('TEXT_DOT','Punct');
define('TEXT_CIRCLE','Cerc');
define('TEXT_ACTION_BY_CLICK','Acționați prin click');
define('TEXT_ALLOW_CHANGING_VALUE','Permite schimbarea valorii');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Permite schimbarea valorii numai pentru următorul pas');
define('TEXT_ACTIVE_ITEM_COLOR','Culoare activă a articolului');
define('TEXT_CONFIRM_ACTION','Confirmați acțiunea');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Aveți opțiunea de a conecta procesul de automatizare la fiecare etapă. Dacă este selectat un proces, va fi executat până la această etapă..');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Câmp simplu de intrare pentru a introduce url-ul care va fi deschis în iframe.');
define('TEXT_SCROLL_BAR','Bară de derulare');
define('TEXT_EXTRA_PARAMS','Parametri extra');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Va fi inclus în tag-ul iframe.');
define('TEXT_2STEP_VERIFICATION','Verificare în doi pași');
define('TEXT_2STEP_VERIFICATION_INFO','Dacă este activată, utilizatorul, la intrarea în sistem, pe lângă credențiale, trebuie să introducă un cod special trimis utilizatorului prin email sau SMS. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Activați verificarea în doi pași');
define('TEXT_SEND_CODE_BY','Trimiteți cod prin');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Login în ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Cod login: %s');
define('TEXT_CODE_FROM_EMAIL','Code prin email');
define('TEXT_CODE_FROM_EMAIL_INFO','Codul de verificare a fost trimis la %s');
define('TEXT_INCORRECT_CODE','Cod incorect');
define('TEXT_CODE_FROM_SMS','Cod prin SMS');
define('TEXT_CODE_FROM_SMS_INFO','A fost trimis un mesaj SMS cu un cod la telefon %s');
define('TEXT_MAIN_FEATURES','Funcții principale');
define('TEXT_EXT_FEATURES_LIST','Сalendar, Diagramă Gantt, Grafic pâlnie, Tablou Kanban, Tabel Pivot, Mesagerie Online, Bilete prin email, Telefonie, SMS, API');
define('TEXT_FULL_LIST_OF_FEATURES','Lista completă a funcțiilor');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Toate tipurile suportă seturi diferite de caractere sau au lungimi obligatorii. Consultați wikipedia pentru caracter și lungimi suportate pe fiecare tip. Cele mai folosite tipuri sunt CODE_128 și CODE_39. Din cauza suportului optim pentru scanner, sunt suportate lungimi variabile și majoritatea caracterelor.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Date depășite cu oră');
define('TEXT_FIELDTYPE_TIME','Oră');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Câmp pentru introducerea orei în formatul: "ore":"minute". În baza de date, valoarea câmpului este păstrată în minute.');
define('TEXT_CALENDAR','Calendar');
define('TEXT_SUM_IN_COMMENTS','Suma în comentarii');
define('TEXT_SUM_IN_COMMENTS_INFO','Valoarea acestui câmp va fi egală cu suma valorilor introduse în comentarii.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Afișați Prefix/Suffix în formular');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Eroare:</b> PHP "<b>%s</b>" extensie necesară! Verificați php.ini pe serverul dvs. pentru a activa extensia.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Login cu numărul de telefon');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Permiteți login cu numărul de telefon');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Un link suplimentar la "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" pagina va apărea pe pagina de login.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Introduceți numărul dvs de telefon');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Adăugați o condiție MySQL pentru a selecta numai anumite înregistrări. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Evidențiați rândul');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Setați valoarea câmpului care va evidenția întregul rând din listă. Aceste reguli se aplică la toate listele.<br>Puteți seta mai multe reguli și acestea se aplică în ordinea aleasă.');
define('TEXT_FIELD_ACCESS_INFO','Configurați accesul la câmp pentru fiecare grup de utilizatori.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Nu vă puteți șterge pe dvs.');
define('TEXT_DOCUMENTATION','Documentație');
define('TEXT_NEWS','Noutăți');
define('TEXT_USER_ACTIVATION','Activarea utilizatorului');
define('TEXT_BY_EMAIL','Prin email');
define('TEXT_MANUALLY','Manual');
define('TEXT_PUBLIC_REGISTRATION_TIP','Clienții dvs. vor putea să se înregistreze în aplicație. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Contul utilizatorului este activat automat după înregistrare și utilizatorul primește imediat acces la aplicație.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Contul este activat după confirmarea adresei de email. Un cod special va fi trimis la adresa de email a utilizatorului.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Administratorul verifică și activează manual noii utilizatori.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Pagină înregistrare reușită');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Email privind activarea utilizatorului');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Contul dvs. este creat și inactiv în acest moment');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Contul dvs. va fi verificat în curând. Veți primi notificări despre activarea contului dvs.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Contul dvs. este activat');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Login în aplicație folosind următorul link %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Verificarea email-ului');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Salut,<br>
Ați primit acest email deoarece v-ați introdus adresa de email când v-ați înregistrat pe pagina "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Trebuie să ne asigurăm că sunteți titularul acestei adrese de emmail.</p>
<p>Pentru a confirma adresa de email, introduceți următorul cod: <b>%s</b></p>
<p><small>Acest email a fost introdus automat.<br>
Dacă credeți că l-ați primit din greșeală, vă rugăm să îl ignorați.</small></p>
');
define('TEXT_EMAIL_VERIFIED','Email verificat');
define('TEXT_EMAIL_NOT_VERIFIED','Email neverificat');
define('TEXT_CHECK_SPAM_FOLDER','Dacă mesajul nu ajunge în cinci minute, verificați folderul Spam.');
define('TEXT_RESEND_CODE','Retrimiteți codul');
define('TEXT_RESEND_CODE_TIP','Pentru a retrimite codul, introduceți numele/parola dvs.');
define('TEXT_CHNAGE_EMAIL','Schimbați adresa email');
define('TEXT_HIDE_COORDINATES_IN_FORM','Ascundeți coordonatele în formular');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Semnătură digitală');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Acest câmp va lucra cu modulele de semnătură digitală care vă permit să semnați documente. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_MODULE','Modul');
define('TEXT_FIELDS_FOR_SIGNATURE','Câmpuri pentru semnătură');
define('TEXT_DIGITAL_SIGNATURE','Semnătură digitală');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Cerere Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Un tip special de câmp care vă permite să efectuați calcule din mers în fomularul unei înregistrări. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_PHP_CODE','Cod PHP');
define('TEXT_DEBUG_MODE','Mod Debug');
define('TEXT_CUSTOM_CSS','CSS personalizat');
define('TEXT_CUSTOM_CSS_INFO','Puteți adăuga propriul dvs. stil care va suprascrie CSS implicit.');
define('TEXT_FILE_PATH','Calea fișierului');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Eroare: folderul "%s" nu poate fi scris!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Setați filtre pentru care va fi disponibil butonul de acțiune.');
define('TEXT_HIDE_ENTITY_NAME','Ascundeți numele entității');
define('TEXT_TOOLBAR','Bară de instrumente');
define('TEXT_IN_ONE_LINE','Într-o singură linie');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Utilizatori Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Acest câmp este afișat ca o listă verticală, în care datele sunt încărcate la cererea ajax. Utilizatorii selectați sunt alocați la înregistrare și primesc notificări.');
define('TEXT_DISPLAY_SETTINGS','Setări de afișare');
define('TEXT_HIDE_EMPTY_BLOCK','Ascundeți blocul gol');
define('TEXT_HIDE_BY_CONDITION','Ascundeți după condiție');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Setați filtrele pentru entitatea părinte în care entitatea imbricată va fi ascunsă pe pagina înregistrării.');
define('TEXT_SEPARATOR','Separator');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','O verificare cu valoare goală va fi adăugată pentru câmpurile selectate.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Lista de înregistrări după interogarea MySql');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Un tip special de câmp care afișează lista de înregistrări în funcție de o interogarea personalizată a bazei de date. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Număr de înregistrări');
define('TEXT_TOTAL','Total');
define('TEXT_ERROR_REQUIRED_URL','Vă rugăm să introduceți un URL valid.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','Cod JS');
define('TEXT_CODE_ON_ITEM_PAGE','Codul introdus va fi integrat pe pagina articolului. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','Cod PHP');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Un tip special de câmp care vă permite să rulați propriul cod PHP. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_RUN_DYNAMIC','Executați dinamic');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Implicit, codul este executat când adăugați/editați o înregistrare. Stabilind această opțiune, codul va fi executat direct când vizualizați înregistrarea.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Buton procesare');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Un tip special de câmp care poate fi folosit pentru a afișa butonul din acțiuni automate direct în lista înregistrărilor. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Câmp de intrare pentru introducerea unui url de pe YouTube sau Vimeo. De asemenea, puteți introduce un link direct la fișierul video (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Video player');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Programul dvs. de navigare nu suportă tag-uri video.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','Butonul este afișat în lista înregistrărilor');
define('TEXT_HIDE_VIDEO_PLAYER','Ascundeți video player pa pagina înregistrării');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Câmp de intrare criptat');
define('TEXT_HIDE_VALUE','Ascundeți valoarea');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Valoarea introdusă este păstrată criptată în baza de date. Datele sunt criptate folosind o cheie specială.');
define('TEXT_ENCRYPTION_KEY','Cheie de criptare');
define('TEXT_ENCRYPTION_KEY_INFO','Pentru a adăuga o cheie de criptare, deschideți fișierul <code>config/server.php</code> și <br>
introduceți următoarea linie la sfârșitul fișierului: <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
În loc de <code>my_key</code>, introduceți cheia dvs.<br>
<b>Notă:</b> nu puteți schimba cheia pentru datele existente. Acest lucru va duce la pierderea datelor.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Textarea criptată');
define('TEXT_ENCRYPTION_KEY_ERROR','Eroare: câmpul "%s" necesită o cheie de criptare. Verificați setările câmpului.');
define('TEXT_ADD_ROW','Adăugați rând');
define('TEXT_ROW','Rând');
define('TEXT_COUNT_OF_COLUMNS','Număr de coloane');
define('TEXT_COLUMN_WIDHT','Lățimea coloanelor');
define('TEXT_PREVIEW','Previzualizare');
define('TEXT_FORMS_ROWS_INFO','După adăugarea unui rând, mutați câmpurile în coloane. Rețineți: lățimea câmpului este egală cu lățimea coloanei.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Numele câmpului pe rând nou');
define('TEXT_CONFIRM','Confirmare');
define('TEXT_STEP','Pas');
define('TEXT_FAVICON','Favicon');
define('TEXT_ONE_COLUMN_TABS','O coloană (Tab-uri)');
define('TEXT_ONE_COLUMN_ACCORDION','O coloană (Acordeon)');
define('TEXT_WINDOW_WIDTH','Lățimea ferestrei');
define('TEXT_WIDE','Lat');
define('TEXT_XWIDE','Extra lat');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Calendar Jalali');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Calendarul Jalali este un calendar solar încă folosit în Iran și Afganistan. Selectorul de calendar va fi adăugat automat în acest câmp.');
define('TEXT_PLAY_AUDIO_FILE','Redați un fișier audio');
define('TEXT_VALIDATE_URL','Validați url');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Formatul datei în calendar');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Formular entitate imbricată');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Acest tip vă permite să integrați formularul unei entități imbricate în formularul entității părinte. Aceasta înseamnă că atunci când este adăugată o înregistrare părinte, înregistrările entității imbricate vor fi adăugate în același timp. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_SUB_ENTITY','Entitate imbricată');
define('TEXT_FIELDS_DISPLAY','Afișarea câmpurilor');
define('TEXT_INTO_COLUMN','Într-o coloană');
define('TEXT_INTO_ROW','Într-un rând');
define('TEXT_IN_NEW_WINDOW','Într-o fereastră nouă');
define('TEXT_FIELDS_IN_FORM','Câmpuri în formulare');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Cu acest afișaj, puteți folosi un număr limitat de câmpuri. Regulile pentru afișarea câmpurilor în formular nu sunt suportate.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Apăsând pe buton, formularul se va deschide în propria fereastră. Toate câmpurile suportate în acest caz.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Înregistrările adăugate sunt afișate în lista de tabel pe pagina formularului.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Introduceți lățimea ca procent pentru fiecare coloană, separate prin virgulă.<br>De exemplu: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Număr maxim de înregistrări');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Limitați numărul de înregistrări în formular');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Arătați numărul de înregistrări');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Introduceți înregistrarea automat');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Introduceți numărul de înregistrări care va fi adăugat automat la formular.');
define('TEXT_PDF_EXPORT_FONTS','Fonturi pentru export în pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','Biblioteca <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> este folosită pentru a exporta datele în format PDF. Pe această pagină, puteți adăuga propriile fonturi care pot fi folosite în șabloanele de export. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_FONTS_FOLDER','Folder pentru fonturi');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Eroare: fișierul "%s" nu poate fi scris!');
define('TEXT_ROTATE','Rotiți');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Creați un fișier separat pentru previzualizarea imaginii');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Se aplică dacă opțiunea "previzualizare" este setată pentru câmpul "Atașamente"');
define('TEXT_FOLDER','Folder');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','Adrese IPv4');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Un câmp pentru introducerea adreselor IPv4. În această bază de date, valoare este păstrată ca un număr.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Câmp cu mască de intrare dinamică');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Vă permite să creați o mască de intrare pentru datele care nu au o lungime fixă. De asemenea, puteți adăuga propriul cod JavaScript pentru a defini masca. Este folosită următoarea bibliotecă: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Pentru a defini partea dinamică, folosiți construcția {n, m} - aceasta înseamnă că simbolul poate fi repetat de la n la m ori.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Pentru a defini o parte opțională, folosiți construcția [a] - aceasta înseamnă că puteți omite caracterul.');
define('TEXT_BARCODE','Cod de bare');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - data curentă: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">formatul datei</a> poate fi ajustat)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Cod de bare generat automat');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Fiecare valoare este unică pentru entitatea curentă.');
define('TEXT_SCANNING_BARCODE','Scanarea unui cod de bare');
define('TEXT_SSL_REQUIRED','SSL necesar');
define('TEXT_CAMERA','Cameră foto');

//new defines for version 2.9
define('TEXT_APPLY','Aplicați');
define('TEXT_CANCEL','Anulați');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Alocați un utilizator la mai multe grupuri');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Utilizatorul va putea schimba între grupuri din contul personal. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Afișați numele grupului de acces în meniu');
define('TEXT_CHANGE_ACCESS_GROUP','Schimbați grupul de acces');
define('TEXT_LOGIN_AS_USER','Login ca');
define("TEXT_HOURLY",'La fiecare oră');
define('TEXT_DISTANCE','Distanță');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Calculați distanța totală');
define('TEXT_KILOMETERS','Kilometri');
define('TEXT_MILES','Mile');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Distanță totală în kilometri');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Distanța totală în mile');
define('TEXT_SAVE_VALUE','Salvați valoarea');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Selectați câmpul numeric pentru a salva distanța. Valoarea va fi salvată în spate, după randarea hărții..');
define('TEXT_ERROR_LIB','Biblioteca PHP <b>%s</b> NU este instalată pe serverul dvs.');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Introduceți o valoare în procente sau pixeli. De exemplu: 50 sau 50%');
define('TEXT_SOCIAL_LOGIN','Login social');
define('TEXT_ENABLE_SOCIAL_LOGIN','Activați login social');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Folosiți numai login social');
define('TEXT_SELECT_SOCIAL_NETWORKS','Selectați rețele sociale');
define('TEXT_APP_ID','ID APP');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','Cheie secretă');
define('TEXT_LOGIN_WITH','Login cu');
define('TEXT_CREATE_USER','Creați un utilizatori');
define('TEXT_CREATE_USER_AUTOMATICALLY','Creați user automat');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Redirecționați către formularul public de înregistrare');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','Redirecționați URI');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Pe această pagină, puteți configura autorizarea prin rețelele sociale populare. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_GUEST_LOGIN','Login vizitator');
define('TEXT_GUEST_LOGIN_INFO','Setați accesul pentru vizitator în aplicație fără a introduce un nume de utilizator și parolă. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Citește mai mult.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Activați login vizitator');
define('TEXT_LOGIN_AS_GUEST','Login ca vizitator');
define('TEXT_GUEST_LOGIN_USER_INFO','Selectați utilizatorul care se va autentifica automat cand este în modul login vizitator.');
define('TEXT_TREE_TABLE','Tabelul arborelui');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Calculații imbricate');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Un tip special de câmp pentru efectuarea calculațiilor pentru înregistrări imbricate intr-o singură ramură a arborelui dintr-o listă a arborelui. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Citește mult.</u></a>'
        . '<p><b>Rețineți:</b> calculațiile sunt efectuate numai atunci când adăugați/editați o înregistrare într-o ramură specifică a arborelui.</p>');
define('TEXT_FUNCTION','Funcție');
define('TEXT_PERFORM_CALCULATION','Efectuați calculația');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Numai la ultimul nivel');
define('TEXT_ALL_OVER_TREE_BRANCH','Pentru toate ramurile arborelui');
define('TEXT_FUNCTION_SUM','SUM - calculați suma valorilor');
define('TEXT_FUNCTION_COUNT','COUNT - numărați toate elementele');
define('TEXT_DISPLAY_NESTED_RECORDS','Afișați înregistrări imbricate');
define('TEXT_CHANGE_PARENT_ITEM','Schimbați înregistrarea părinte');

//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Unica pentru fiecare parinte');
define('TEXT_IS_UNIQUE','Este unic?');
define('TEXT_ENTITIES_GROUPS','Grup entitati');
define('TEXT_ENTITIES_GROUPS_INFO','Poti grupa si filtra entitatile grupandule.');
define('TEXT_GROUP','Grup');
define('TEXT_STRONG_PASSWORD','Parola puternica');
define('TEXT_STRONG_PASSWORD_TIP','Parola trebuie sa contina: cifre, litere mari si caractere speciale.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Tine deschis formularul curent');
define('TEXT_SAVE_AND_CLOSE','Salveaza si inchide');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Campuri editabile in lista');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','Utilizatorul poate schimba valoarea unui singur camp dand click pe celula din tabel.');
define('TEXT_COLLAPSED','Afiseaza tot');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Permite mofificarea numelui fisierului');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Deschide meniul cand treci cu mousel peste el');
define('TEXT_YOU_CANT_DELETE_FIELD','Nu poti sterge campul "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Campul este folosit in formula');
define('TEXT_DELETE_FIELD_WARNING','<b>Atentie:</b> stergand campul va sterge toate datele asociate lui din baza de date.');
define('TEXT_TOGGLE_ON','Activeaza');
define('TEXT_TOGGLE_OFF','Dezactiveaza');
define('TEXT_SELECT_IMAGE','Selecteaza imaginea');
define('TEXT_UPLOAD','Incarca');
define('TEXT_SNAP_PHOTO','Captureaza poza');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Imagine Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Exclude valorile care nu sunt inregistrate in lista');
define('TEXT_FIELDTYPE_COLOR_TITLE','Selecteaza culoarea');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Afiseaza culorile alese pentru optiuni direct in lista desfasurata.');
define('TEXT_TARGET','Tinta');
define('TEXT_TARGET_BLANK','Fereastra noua (_blank)');
define('TEXT_TARGET_SELF','Aceeasi fereastra (_self)');
define('TEXT_SIGNATURE_REQUIRED','Semnatura obligatorie');
define('TEXT_DISABLE_USER_AVATAR','Dezactiveaza avatarul utilizatorului');
define('TEXT_CURRENT_USER_GROUP','Grupul curent al utilizatorului');
define('TEXT_CUSTOM_HTML','HTML personalizat');
define('TEXT_CUSTOM_HTML_INFO','Adauga cod personal in head si body. Codul trebuie sa fie HTML, CSS, si JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Adauga cod la sfarsitul portiunii <head>');
define('TEXT_ADD_CODE_BEFORE_BODY','Adauga cod inaitea partii </body>');
define('TEXT_RESET_SORTING','Anuleaza sortarea');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Valoarea va fi sortata dupa nume');
define('TEXT_DISPLAY_PARENT_NAME','Arata numele parinte');
define('TEXT_SELECT_ALL_RECORDS','Selecteaza toate inregistrarile');
define('TEXT_ON_CURRENT_PAGE_ONLY','Doar pe pagina curenta');
define('TEXT_SELECTED_RECORDS','Selecteaza inregistrari: <b>%s</b>');
define('TEXT_RESET_SELECTION','Anuleaza selectia');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Aveti posibilitatea de a activa un proces automat la fiecare Status. Daca este selectat un proces, acesta va fi executat automat cand starea selectata este setata.');
define('VALUE_FROM_PARENT_ENTITY','Valoarea pentru entitatea parinte');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Daca ati creat un camp separat in care selectati o valoare din entitatea parinte, selectați acest camp pentru a stabili o relatie cu listele. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_TEXT','Text');
define('TEXT_BACKGROUND','Fundal');
define('TEXT_SAVE_AS','Salveaza ca');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Adauga inregistrarea la Favorite");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','Ioconita stea va aparea pe pagina de intrari, ceea ce permite utilizatorilor sa adauge intrari la favorite. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_FAVORITES','Favorite');
define('TEXT_DISPLAYED','Arata');
define('TEXT_DISPLAY_SEARCH_BAR','Arata bara de cautare');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Imagine cu harti pentru inregistrari suprapuse');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Un camp special pentru afisarea hartilor personalizate. Utilizatorii vor putea sa-si incarce propriile imagini cu hartii. Markerii de pe harta sunt inregistrari care se vor suprapune. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Campuri ascunse in formular');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Poti ascunde campuri tehnice pentru toti utilizatorii, admin-ul este exceptat.');
define('TEXT_ALL_STAGES','Toate etapele');
define('TEXT_CONSISTENTLY','Constante');
define('TEXT_BRANCHING','Ramura');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Afiseaza doar urmatoarea etapa');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Afiseaza doar ramura curenta din etapa.');
define('TEXT_GLOBAL_VARS','Variabile generale');
define('TEXT_GLOBAL_VARS_INFO','Creati constante globale care pot fi utilizate in propriul cod PHP sau formule in MySQL. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_ADD_FOLDER','Adauga director');
define('TEXT_CUSTOM_PHP','PHP personalizat');
define('TEXT_CUSTOM_PHP_INFO','Creatii functii proprii si clase care se pot folosi in codul PHP sau in procese PHP. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Afiseaza pe tot ecranul');
define('TEXT_DISABLE','Dezactiveaza');
define('TEXT_DISPLAYS_AS_TAB','Afiseaza ca Tab-uri');
define('TEXT_AUTO_BACKUP','Backup automat');
define('TEXT_AUTOMATIC_BACKUP','salvare automata');
define('TEXT_AUTOMATIC_BACKUP_INFO','Pentru a programa o salvare, trebuie facuta o programare in cron in panoul de administrare al domeniului.');
define('TEXT_KEEP_FIELS','Pastreaza campurile');
define('TEXT_ENTER_NUMBER_OF_DAYS','Introdu numarul de zile');
define('TEXT_FORM_WIZARD','Generator formular');
define('TEXT_TAB_GROUPS','Grupul tab-uri');
define('TEXT_TAB_GROUPS_INFO','Daca este un numar mare de tab-uri, pentru a salva spatiu in formulare atunci se pot grupa. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Impartiti introducerea datelor in tab-uri. Daca aceasta optiune este activata, utilizatorul va introduce datele pas cu pas. In acest caz butonul Salvarea va fi in ultimul tab. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Citeste mai mult.</u></a>');
define('TEXT_NEXT','Urmatorul');
define('TEXT_PREVIOUS','Precedentul');
define('TEXT_OF','de');